General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: jessie2bpo
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bookworm
bookworm-rcmd
bullseye
bullseye-rcmd
bullseye-security
bullseye-pu
bullseye2next
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2023-05-30 05:31 UTC
Packages in state "dependency-cannot-be-tested" in jessie2bpo (reverse deps, blocked pkgs)
  • liblapack3 (248, 248) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency libquadmath0 is does-not-exist
  • python-requests:all (243, 243) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python-urllib3 is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency ca-certificates is does-not-exist
    • dependency python-chardet is does-not-exist
    • dependency python-urllib3 is dependency-does-not-exist
  • python-stevedore:all (218, 218) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-pbr is dependency-does-not-exist
    • dependency python-pkg-resources is dependency-does-not-exist
    • dependency python-six is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-oslo.utils:all (211, 211) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-oslo.config:all (202, 202) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-debtcollector is dependency-does-not-exist
    • dependency python-docutils is does-not-exist
    • dependency python-netaddr is dependency-does-not-exist
    • dependency python-pbr is dependency-does-not-exist
    • dependency python-six is dependency-does-not-exist
    • dependency python-stevedore is dependency-cannot-be-tested
    • dependency python2.7 is does-not-exist
    • dependency python is does-not-exist
  • python-positional:all (178, 178) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-pbr is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-keystoneauth1:all (177, 177) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-mock:all (177, 177) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python-funcsigs is dependency-does-not-exist
    • dependency python-pbr is dependency-does-not-exist
    • dependency python-six is dependency-does-not-exist
    • dependency python is does-not-exist
  • ure (175, 175) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libxml2 is does-not-exist
  • libreoffice-style-galaxy:all (173, 173) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • python-keystoneclient:all (168, 168) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-traceback2:all (166, 166) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-linecache2 is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-jsonschema:all (165, 165) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-functools32 is dependency-does-not-exist
    • dependency python-mock is dependency-cannot-be-tested
    • dependency python2.7 is does-not-exist
    • dependency python is does-not-exist
  • python-unittest2:all (165, 165) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python-futurist:all (149, 149) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • alembic:all (140, 140) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-setuptools:all (139, 139) (Matthias Klose <doko@debian.org>)
  • python-pika-pool:all (138, 138) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-pika is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-pycadf:all (138, 138) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-oslo.messaging:all (137, 137) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-keystonemiddleware:all (136, 136) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-os-client-config:all (133, 133) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-keystoneauth1 is dependency-cannot-be-tested
    • dependency python-pbr is dependency-does-not-exist
    • dependency python-requestsexceptions is dependency-does-not-exist
    • dependency python-yaml is does-not-exist
    • dependency python-appdirs is does-not-exist
    • dependency python is does-not-exist
  • python-oslo.policy:all (132, 132) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-oslo.db:all (130, 130) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • golang-go (117, 107) (Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>)
    • dependency golang-1.7-go is dependency-does-not-exist
    • dependency golang-src is waiting-for-dependency-to-be-tested
  • python-warlock:all (100, 100) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-openstacksdk:all (73, 73) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-swiftclient:all (73, 73) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • openjdk-8-jre-headless (68, 68) (OpenJDK Team <openjdk@lists.launchpad.net>)
    • dependency ca-certificates-java is dependency-does-not-exist
    • dependency java-common is does-not-exist
    • dependency libcups2 is dependency-does-not-exist
    • dependency liblcms2-2 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency initscripts is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libpcsclite1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxi6 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency libxtst6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • python3-requests:all (64, 64) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python3-urllib3 is dependency-does-not-exist
    • dependency python3 is does-not-exist
    • dependency ca-certificates is does-not-exist
    • dependency python3-chardet is does-not-exist
    • dependency python3-urllib3 is dependency-does-not-exist
  • python3-stevedore:all (61, 61) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • postgresql-client-9.6 (59, 59) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
    • dependency libpq5 is dependency-does-not-exist
    • dependency postgresql-client-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libedit2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • python3-oslo.utils:all (57, 57) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • erlang-crypto (51, 51) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency erlang-base is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
  • erlang-mnesia (51, 51) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • python-voluptuous:all (51, 51) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • erlang-runtime-tools (50, 50) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency erlang-base is dependency-does-not-exist
    • dependency erlang-mnesia is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
  • python-designateclient:all (48, 48) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • erlang-public-key (46, 46) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • python3-oslo.config:all (46, 46) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • erlang-ssl (44, 44) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • geany-plugins-common:all (44, 44) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany is dependency-does-not-exist
  • libvirt0 (43, 43) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
    • dependency libapparmor1 is dependency-does-not-exist
    • dependency libaudit1 is does-not-exist
    • dependency libavahi-client3 is does-not-exist
    • dependency libavahi-common3 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap-ng0 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdevmapper1.02.1 is does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libnl-3-200 is does-not-exist
    • dependency libnl-route-3-200 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libssh2-1 is does-not-exist
    • dependency libxen-4.4 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libyajl2 is does-not-exist
  • erlang-inets (41, 41) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-xmerl (38, 38) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • openjdk-8-jre (36, 36) (OpenJDK Team <openjdk@lists.launchpad.net>)
    • dependency openjdk-8-jre-headless is dependency-cannot-be-tested
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libxrandr2 is does-not-exist
    • dependency libxinerama1 is does-not-exist
    • dependency libgl1-mesa-glx is dependency-does-not-exist
      • alternative dependency libgl1 is virtual
    • dependency libgtk-3-0 is does-not-exist
    • dependency libatk-wrapper-java-jni is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgif4 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libpng12-0 is does-not-exist
    • dependency libpulse0 is dependency-does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • postgresql:all (36, 36) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
  • libreoffice-writer (35, 35) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-base-core is dependency-does-not-exist
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libabw-0.1-1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libe-book-0.1-1 is does-not-exist
    • dependency libetonyek-0.1-1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libicu52 is does-not-exist
    • dependency libmwaw-0.3-3 is does-not-exist
    • dependency libodfgen-0.1-1 is does-not-exist
    • dependency librevenge-0.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwpd-0.10-10 is does-not-exist
    • dependency libwpg-0.3-3 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • python-pil.imagetk (35, 35) (Matthias Klose <doko@debian.org>)
    • dependency python-pil is dependency-does-not-exist
    • dependency python-tk is does-not-exist
    • dependency python is does-not-exist
    • dependency libc6 is does-not-exist
  • erlang-syntax-tools (34, 34) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • golang-any (43, 33) (Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
      • alternative dependency gccgo-go is does-not-exist
  • fusionforge-db-local:all (32, 32) (Roland Mas <lolando@debian.org>)
    • dependency fusionforge-common is dependency-does-not-exist
    • dependency postgresql is dependency-cannot-be-tested
    • dependency php5-cli is does-not-exist
  • librbd1 (32, 32) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency librados2 is dependency-does-not-exist
    • dependency libblkid1 is does-not-exist
    • dependency libboost-iostreams1.55.0 is does-not-exist
    • dependency libboost-random1.55.0 is does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libboost-thread1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • python3-positional:all (31, 31) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python3-pbr is dependency-does-not-exist
    • dependency python3 is does-not-exist
  • btrfs-tools (30, 30) (Dimitri John Ledkov <xnox@debian.org>)
  • python-suds:all (30, 30) (Scott Talbert <swt@techie.net>)
  • python3-keystoneauth1:all (30, 30) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • erlang-edoc (29, 29) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • python-osprofiler:all (27, 27) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-oslo.utils is dependency-cannot-be-tested
    • dependency python-six is dependency-does-not-exist
    • dependency python-webob is dependency-does-not-exist
    • dependency python2.7 is does-not-exist
    • dependency python is does-not-exist
  • python-os-brick:all (26, 26) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • golang-golang-x-net-dev:all (35, 25) (Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>)
  • libswresample2 (25, 25) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libavutil55 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsoxr0 is does-not-exist
  • r-cran-magrittr (25, 25) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • python-ryu:all (24, 24) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-eventlet is dependency-does-not-exist
    • dependency python-lxml is does-not-exist
    • dependency python-msgpack is dependency-does-not-exist
    • dependency python-netaddr is dependency-does-not-exist
    • dependency python-oslo.config is dependency-cannot-be-tested
    • dependency python-paramiko is does-not-exist
    • dependency python-routes is dependency-does-not-exist
    • dependency python-six is dependency-does-not-exist
    • dependency python-webob is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-twisted-core:all (24, 24) (Matthias Klose <doko@debian.org>)
    • dependency python-twisted-bin is dependency-does-not-exist
    • dependency python-zope.interface is does-not-exist
    • dependency python is does-not-exist
    • dependency python-openssl is dependency-does-not-exist
    • dependency python-service-identity is does-not-exist
  • python3-setuptools:all (24, 24) (Matthias Klose <doko@debian.org>)
  • python3-traceback2:all (24, 24) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python3-linecache2 is dependency-does-not-exist
    • dependency python3 is does-not-exist
  • erlang-p1-utils (23, 23) (Philipp Huebner <debalance@debian.org>)
  • python3-unittest2:all (23, 23) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • r-cran-r6:all (23, 23) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
  • websockify (23, 23) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-numpy is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency libc6 is does-not-exist
  • python-pymongo (22, 22) (Federico Ceratto <federico@debian.org>)
    • dependency python-bson is dependency-does-not-exist
    • dependency python is does-not-exist
  • python3-keystoneclient:all (21, 21) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-mistralclient:all (20, 20) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-oslo.vmware:all (19, 19) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-taskflow:all (19, 19) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • erlang-odbc (18, 18) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency erlang-base is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libodbc1 is dependency-does-not-exist
  • python-cephfs (18, 18) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency libcephfs1 is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency libc6 is does-not-exist
  • python-rados (18, 18) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency librados2 is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency libc6 is does-not-exist
  • python-rbd (18, 18) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency librbd1 is dependency-cannot-be-tested
    • dependency python is does-not-exist
    • dependency libc6 is does-not-exist
  • dh-strip-nondeterminism:all (16, 16) (Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>)
  • libavformat57 (16, 16) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libavcodec57 is dependency-does-not-exist
    • dependency libavutil55 is dependency-does-not-exist
    • dependency libbluray1 is dependency-does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libchromaprint1 is dependency-does-not-exist
    • dependency libgme0 is does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libmodplug1 is does-not-exist
    • dependency libssh-gcrypt-4 is does-not-exist
    • dependency zlib1g is does-not-exist
  • r-cran-assertthat:all (16, 16) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • r-cran-stringr:all (16, 16) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • erlang-p1-cache-tab (15, 15) (Philipp Huebner <debalance@debian.org>)
  • libswscale4 (15, 15) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libavutil55 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • python-sphinx:all (15, 15) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python-alabaster is dependency-does-not-exist
    • dependency python-babel is does-not-exist
    • dependency python-docutils is does-not-exist
    • dependency python-imagesize is dependency-does-not-exist
    • dependency python-jinja2 is dependency-does-not-exist
    • dependency python-pygments is dependency-does-not-exist
    • dependency python-six is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency sphinx-common is waiting-for-dependency-to-be-tested
  • python-zaqarclient:all (15, 15) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • erlang-tools (14, 14) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • ghc-prof (14, 14) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency ghc is dependency-does-not-exist
  • libbpp-seq9 (14, 14) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libbpp-core2 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • libpostproc54 (14, 14) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libavutil55 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • postgresql-client:all (14, 14) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
  • python-gnocchiclient:all (13, 13) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-os-client-config:all (13, 13) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python3-keystoneauth1 is dependency-cannot-be-tested
    • dependency python3-pbr is dependency-does-not-exist
    • dependency python3-requestsexceptions is dependency-does-not-exist
    • dependency python3-yaml is does-not-exist
    • dependency python3-appdirs is does-not-exist
    • dependency python3 is does-not-exist
  • r-cran-httr:all (13, 13) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • fp-compiler (12, 12) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • ipython3:all (12, 12) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python3-pil.imagetk (12, 12) (Matthias Klose <doko@debian.org>)
    • dependency python3-pil is dependency-does-not-exist
    • dependency python3-tk is does-not-exist
    • dependency python3 is does-not-exist
    • dependency libc6 is does-not-exist
  • libradosstriper1 (11, 11) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency librados2 is dependency-does-not-exist
    • dependency libblkid1 is does-not-exist
    • dependency libboost-iostreams1.55.0 is does-not-exist
    • dependency libboost-random1.55.0 is does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libboost-thread1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • librgw2 (11, 11) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency librados2 is dependency-does-not-exist
    • dependency libblkid1 is does-not-exist
    • dependency libboost-iostreams1.55.0 is does-not-exist
    • dependency libboost-random1.55.0 is does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libboost-thread1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcurl3-gnutls is does-not-exist
    • dependency libexpat1 is does-not-exist
    • dependency libfcgi0ldbl is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libtomcat8-java:all (11, 11) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libwebkit2gtk-4.0-37 (11, 11) (Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>)
    • dependency libjavascriptcoregtk-4.0-18 is dependency-does-not-exist
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libegl1-mesa is dependency-does-not-exist
      • alternative dependency libegl1-x11 is virtual
    • dependency libenchant1c2a is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgcrypt20 is dependency-does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libgeoclue0 is does-not-exist
    • dependency libgl1-mesa-glx is dependency-does-not-exist
      • alternative dependency libgl1 is virtual
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgstreamer-plugins-base1.0-0 is does-not-exist
    • dependency libgstreamer1.0-0 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libharfbuzz-icu0 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libhyphen0 is does-not-exist
    • dependency libicu52 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libnotify4 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libpng12-0 is does-not-exist
    • dependency libsecret-1-0 is does-not-exist
    • dependency libsoup2.4-1 is does-not-exist
    • dependency libsqlite3-0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwayland-client0 is does-not-exist
    • dependency libwayland-egl1-mesa is dependency-does-not-exist
      • alternative dependency libwayland-egl1 is virtual
    • dependency libwayland-server0 is does-not-exist
    • dependency libwebp5 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxcomposite1 is does-not-exist
    • dependency libxdamage1 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency multiarch-support is does-not-exist
  • python-django-appconf:all (11, 11) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-django is dependency-does-not-exist
    • dependency python-six is dependency-does-not-exist
    • dependency python is does-not-exist
  • python3-nbformat:all (11, 11) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • r-cran-matrix (11, 11) (Dirk Eddelbuettel <edd@debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-lattice is does-not-exist
  • fp-units-gtk2 (10, 10) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • libpbseq:all (10, 10) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libpbdata is dependency-does-not-exist
    • dependency libpbihdf is dependency-does-not-exist
    • dependency libblasr is dependency-does-not-exist
  • libsz2 (10, 10) (Alastair McKinstry <mckinstry@debian.org>)
    • dependency libaec0 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • python-appconf:all (10, 10) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-django-overextends:all (10, 10) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-django is dependency-does-not-exist
    • dependency python is does-not-exist
  • python3-warlock:all (10, 10) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • r-cran-dbi (10, 10) (Dirk Eddelbuettel <edd@debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
  • dracut:all (9, 9) (Thomas Lange <lange@debian.org>)
  • golang-golang-x-crypto-dev:all (14, 9) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • ipython:all (9, 9) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • lcl-gtk2-1.6 (9, 9) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • libdrm-dev (9, 9) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libresiprocate-1.10 (9, 9) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency libc-ares2 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfreeradius-client2 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • python-django-compressor:all (9, 9) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-nbconvert:all (9, 9) (Julien Puydt <julien.puydt@laposte.net>)
  • python3-openstacksdk:all (9, 9) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • r-cran-ape (9, 9) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-nlme is does-not-exist
    • dependency r-cran-lattice is does-not-exist
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
  • erlang-snmp (8, 8) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • libavutil-dev (8, 8) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libcorosync-common-dev (8, 8) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • liblxc1 (8, 8) (pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>)
    • dependency libapparmor1 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap2 is does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libseccomp2 is dependency-does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency cgroupfs-mount is does-not-exist
      • alternative dependency systemd is dependency-does-not-exist
  • libss2 (8, 8) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libcomerr2 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • libtomcat7-java:all (8, 8) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency libecj-java is dependency-does-not-exist
    • dependency libcommons-pool-java is does-not-exist
    • dependency libcommons-dbcp-java is does-not-exist
    • dependency libservlet3.0-java is waiting-to-be-tested
  • libvirt-clients (8, 8) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
    • dependency libapparmor1 is dependency-does-not-exist
    • dependency libaudit1 is does-not-exist
    • dependency libavahi-client3 is does-not-exist
    • dependency libavahi-common3 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap-ng0 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdevmapper1.02.1 is does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libnl-3-200 is does-not-exist
    • dependency libnl-route-3-200 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libreadline6 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libssh2-1 is does-not-exist
    • dependency libvirt0 is dependency-cannot-be-tested
    • dependency libxen-4.4 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libyajl2 is does-not-exist
  • libvirt-daemon (8, 8) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
    • dependency libapparmor1 is dependency-does-not-exist
    • dependency libaudit1 is does-not-exist
    • dependency libavahi-client3 is does-not-exist
    • dependency libavahi-common3 is does-not-exist
    • dependency libblkid1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap-ng0 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdevmapper1.02.1 is does-not-exist
    • dependency libfuse2 is does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libnetcf1 is does-not-exist
    • dependency libnl-3-200 is does-not-exist
    • dependency libnl-route-3-200 is does-not-exist
    • dependency libnuma1 is does-not-exist
    • dependency libparted2 is does-not-exist
    • dependency libpcap0.8 is dependency-does-not-exist
    • dependency libpciaccess0 is does-not-exist
    • dependency librados2 is dependency-does-not-exist
    • dependency librbd1 is dependency-cannot-be-tested
    • dependency libsasl2-2 is does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libssh2-1 is does-not-exist
    • dependency libudev1 is dependency-does-not-exist
    • dependency libvirt0 is dependency-cannot-be-tested
    • dependency libxen-4.4 is does-not-exist
    • dependency libxenstore3.0 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libyajl2 is does-not-exist
  • python-compressor:all (8, 8) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-django-openstack-auth:all (8, 8) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-glance-store:all (8, 8) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-trollius:all (8, 8) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-xstatic-jquery:all (8, 8) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-xstatic is dependency-does-not-exist
    • dependency libjs-jquery is waiting-to-be-tested
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-xstatic-roboto-fontface:all (8, 8) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • r-cran-prettyunits:all (8, 8) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • r-cran-registry:all (8, 8) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
  • r-cran-sourcetools (8, 8) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • ant:all (7, 7) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency default-jre-headless is does-not-exist
      • alternative dependency java5-runtime-headless is virtual
      • alternative dependency java6-runtime-headless is virtual
      • alternative dependency java7-runtime-headless is virtual
  • erlang-eunit (7, 7) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • gir1.2-meta-muffin-0.0 (7, 7) (Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>)
    • dependency gir1.2-cinnamondesktop-3.0 is dependency-does-not-exist
    • dependency gir1.2-clutter-1.0 is does-not-exist
    • dependency gir1.2-freedesktop is does-not-exist
    • dependency gir1.2-glib-2.0 is does-not-exist
    • dependency gir1.2-gtk-3.0 is does-not-exist
    • dependency libmuffin0 is dependency-does-not-exist
  • gir1.2-webkit2-4.0 (7, 7) (Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>)
    • dependency gir1.2-javascriptcoregtk-4.0 is dependency-does-not-exist
    • dependency gir1.2-glib-2.0 is does-not-exist
    • dependency gir1.2-gtk-3.0 is does-not-exist
    • dependency gir1.2-soup-2.4 is does-not-exist
    • dependency libgirepository-1.0-1 is does-not-exist
    • dependency libjavascriptcoregtk-4.0-18 is dependency-does-not-exist
    • dependency libwebkit2gtk-4.0-37 is dependency-cannot-be-tested
  • gnuplot5-qt (7, 7) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency gnuplot5-data is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libedit2 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgd3 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency liblua5.1-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libpangocairo-1.0-0 is does-not-exist
    • dependency libqt5core5a is does-not-exist
    • dependency libqt5gui5 is does-not-exist
    • dependency libqt5network5 is does-not-exist
    • dependency libqt5printsupport5 is does-not-exist
    • dependency libqt5svg5 is does-not-exist
    • dependency libqt5widgets5 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwxbase3.0-0 is does-not-exist
    • dependency libwxgtk3.0-0 is does-not-exist
    • dependency libx11-6 is does-not-exist
  • golang-github-remyoudompheng-bigfft-dev:all (7, 7) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • lazarus-ide-1.6 (7, 7) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
    • dependency fp-compiler is dependency-cannot-be-tested
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libx11-6 is does-not-exist
  • libaqhbci23 (7, 7) (Micha Lenk <micha@debian.org>)
  • libaqofxconnect7 (7, 7) (Micha Lenk <micha@debian.org>)
    • dependency libaqbanking35 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgwenhywfar60 is dependency-does-not-exist
  • libbpp-core-dev (7, 7) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libghc-mtl-dev (7, 7) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-transformers-dev-0.4.2.0-81450 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libghc-text-dev (7, 7) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.1.0-960bf is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-binary-dev-0.7.5.0-bf6a9 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-bytestring-dev-0.10.6.0-9a873 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-deepseq-dev-1.4.1.1-614b6 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-ghc-prim-dev-0.4.0.0-6cdc8 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-integer-gmp-dev-1.0.0.0-3c8c4 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libwireshark8 (7, 7) (Balint Reczey <balint@balintreczey.hu>)
    • dependency libc-ares2 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcrypt20 is dependency-does-not-exist
    • dependency libgeoip1 is dependency-does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libgpg-error0 is dependency-does-not-exist
    • dependency libk5crypto3 is does-not-exist
    • dependency libkrb5-3 is does-not-exist
    • dependency liblua5.2-0 is does-not-exist
    • dependency libnghttp2-5 is does-not-exist
    • dependency libsmi2ldbl is does-not-exist
    • dependency libwiretap6 is dependency-does-not-exist
    • dependency libwsutil7 is dependency-does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency libwireshark-data is waiting-for-dependency-to-be-tested
    • dependency libwscodecs1 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • python-ceph:all (7, 7) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
  • python-django-pyscss:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-openstack-auth:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-xstatic-angular-bootstrap:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-xstatic-angular-gettext:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-xstatic-angular-lrdragndrop:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency libjs-lrdragndrop is dependency-does-not-exist
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-xstatic-bootstrap-datepicker:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-xstatic-bootstrap-scss:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-xstatic-bootswatch:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-xstatic-font-awesome:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency fonts-font-awesome is waiting-to-be-tested
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-xstatic-hogan:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-xstatic-jasmine:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-xstatic-jquery-migrate:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-xstatic-jquery-ui:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency libjs-jquery-ui is waiting-for-dependency-to-be-tested
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency python-xstatic-jquery is dependency-cannot-be-tested
    • dependency dpkg is does-not-exist
  • python-xstatic-jquery.tablesorter:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-xstatic-jsencrypt:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency libjs-jsencrypt is waiting-to-be-tested
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-xstatic-mdi:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-xstatic-smart-table:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency libjs-angularjs-smart-table is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-xstatic-spin:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency libjs-spin.js is waiting-to-be-tested
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python-xstatic-term.js:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency libjs-term.js is waiting-to-be-tested
    • dependency python-xstatic is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • python3-futurist:all (7, 7) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • qemu-kvm (7, 7) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
  • r-cran-pkgmaker (7, 7) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-registry is dependency-cannot-be-tested
    • dependency r-cran-codetools is does-not-exist
    • dependency r-cran-digest is does-not-exist
    • dependency r-cran-stringr is dependency-cannot-be-tested
    • dependency r-cran-xtable is does-not-exist
  • r-cran-progress:all (7, 7) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-prettyunits is dependency-cannot-be-tested
    • dependency r-cran-r6 is dependency-cannot-be-tested
  • r-cran-shiny:all (7, 7) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • erlang-yaws (6, 6) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency erlang-crypto is dependency-cannot-be-tested
    • dependency erlang-inets is dependency-cannot-be-tested
    • dependency erlang-mnesia is dependency-cannot-be-tested
    • dependency erlang-ssl is dependency-cannot-be-tested
    • dependency erlang-tools is dependency-cannot-be-tested
    • dependency erlang-xmerl is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libpam0g is does-not-exist
  • gir1.2-cmenu-3.0 (6, 6) (Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>)
  • gnuplot5:all (6, 6) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency gnuplot5-qt is dependency-cannot-be-tested
      • alternative dependency gnuplot5-x11 is dependency-cannot-be-tested
      • alternative dependency gnuplot5-nox is dependency-cannot-be-tested
  • golang-github-cznic-mathutil-dev:all (6, 6) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • libaqebics0 (6, 6) (Micha Lenk <micha@debian.org>)
    • dependency libaqbanking35 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libgwenhywfar60 is dependency-does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxmlsec1 is does-not-exist
    • dependency libxmlsec1-gcrypt is does-not-exist
    • dependency libxmlsec1-gnutls is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libbpp-phyl9 (6, 6) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libbpp-core2 is dependency-does-not-exist
    • dependency libbpp-seq9 is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • libbpp-seq-dev (6, 6) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libgwenhywfar-core-dev (6, 6) (Micha Lenk <micha@debian.org>)
  • libmaven3-core-java:all (6, 6) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency libeclipse-aether-java is dependency-does-not-exist
    • dependency libcommons-cli-java is does-not-exist
    • dependency libcommons-lang3-java is does-not-exist
    • dependency libguava-java is dependency-does-not-exist
    • dependency libguice-java is dependency-does-not-exist
    • dependency libplexus-cipher-java is does-not-exist
    • dependency libplexus-classworlds2-java is does-not-exist
    • dependency libplexus-containers1.5-java is does-not-exist
    • dependency libplexus-interpolation-java is does-not-exist
    • dependency libplexus-sec-dispatcher-java is does-not-exist
    • dependency libplexus-utils2-java is does-not-exist
    • dependency libsisu-inject-java is dependency-does-not-exist
    • dependency libsisu-plexus-java is dependency-does-not-exist
    • dependency libslf4j-java is does-not-exist
    • dependency libwagon2-java is does-not-exist
  • libreoffice-java-common:all (6, 6) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libsnappy-java:all (6, 6) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libsystemd-dev (6, 6) (Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>)
  • python-pbcommand:all (6, 6) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • python-pycparser:all (6, 6) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python-ply-lex-3.8 is virtual
      • provider python-ply is dependency-does-not-exist
    • dependency python-ply-yacc-3.8 is virtual
      • provider python-ply is dependency-does-not-exist
    • dependency python is does-not-exist
  • r-cran-ade4 (6, 6) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
  • r-cran-gridbase:all (6, 6) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
  • r-cran-rentrez:all (6, 6) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-xml is does-not-exist
    • dependency r-cran-httr is dependency-cannot-be-tested
    • dependency r-cran-jsonlite is dependency-does-not-exist
  • r-cran-rngtools (6, 6) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-pkgmaker is dependency-cannot-be-tested
    • dependency r-cran-stringr is dependency-cannot-be-tested
    • dependency r-cran-digest is does-not-exist
  • r-cran-solrium:all (6, 6) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • bacula-sd (5, 5) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common is dependency-does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency mtx is does-not-exist
    • dependency ucf is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap2 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency liblzo2-2 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwrap0 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • cinnamon-screensaver (5, 5) (Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>)
    • dependency cinnamon-desktop-data is dependency-does-not-exist
    • dependency dbus-x11 is does-not-exist
    • dependency gir1.2-webkit2-4.0 is dependency-cannot-be-tested
    • dependency gnome-icon-theme is does-not-exist
    • dependency python is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libcinnamon-desktop4 is dependency-does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdbus-glib-1-2 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgnomekbd8 is does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libpam0g is does-not-exist
    • dependency libsystemd0 is dependency-does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxklavier16 is does-not-exist
    • dependency libxxf86vm1 is does-not-exist
  • e2fsprogs (5, 5) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency e2fslibs is dependency-does-not-exist
    • dependency libblkid1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcomerr2 is dependency-does-not-exist
    • dependency libss2 is dependency-cannot-be-tested
    • dependency libuuid1 is does-not-exist
    • dependency util-linux is does-not-exist
  • erlang-os-mon (5, 5) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency erlang-base is dependency-does-not-exist
    • dependency erlang-mnesia is dependency-cannot-be-tested
    • dependency erlang-snmp is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
  • golang-github-coreos-pkg-dev:all (5, 5) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-xeipuuv-gojsonpointer-dev:all (5, 5) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • lcl-units-1.6 (5, 5) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
    • dependency lcl-gtk2-1.6 is dependency-cannot-be-tested
      • alternative dependency lcl-qt4-1.6 is dependency-does-not-exist
    • dependency fpc-abi-3.0.0 is virtual
  • libaqbanking35-plugins (5, 5) (Micha Lenk <micha@debian.org>)
    • dependency libaqbanking35 is dependency-does-not-exist
    • dependency libaqebics0 is dependency-cannot-be-tested
    • dependency libaqhbci23 is dependency-cannot-be-tested
    • dependency libaqofxconnect7 is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgmp10 is does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libgwenhywfar60 is dependency-does-not-exist
    • dependency libktoblzcheck1c2a is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxmlsec1 is does-not-exist
    • dependency libxmlsec1-gcrypt is does-not-exist
    • dependency libxmlsec1-gnutls is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libeiskaltdcpp2.2-dbg (5, 5) (Boris Pek <tehnick@debian.org>)
  • libfftw3-dev (5, 5) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libghc-old-locale-dev (5, 5) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libghc-parsec3-dev (5, 5) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-bytestring-dev-0.10.6.0-9a873 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-mtl-dev-2.2.1-3af90 is virtual
    • dependency libghc-text-dev-1.2.1.3-50bb4 is virtual
    • dependency libc6 is does-not-exist
  • liblapack-dev (5, 5) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libmbedtls-dev (5, 5) (James Cowgill <jcowgill@debian.org>)
  • libsuperlu5 (5, 5) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
  • libtmglib3 (5, 5) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
  • pacemaker-resource-agents:all (5, 5) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • python-cffi:all (5, 5) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python-ironic-inspector-client:all (5, 5) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-ldap3:all (5, 5) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python-pyasn1 is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-nbformat:all (5, 5) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python3-lxc (5, 5) (pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>)
    • dependency liblxc1 is dependency-cannot-be-tested
    • dependency python3 is does-not-exist
    • dependency libc6 is does-not-exist
  • r-cran-bold:all (5, 5) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • r-cran-irlba (5, 5) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-matrix is dependency-cannot-be-tested
  • r-cran-ritis:all (5, 5) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • r-cran-rotl:all (5, 5) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • r-cran-rredlist:all (5, 5) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-httr is dependency-cannot-be-tested
    • dependency r-cran-jsonlite is dependency-does-not-exist
  • tomcat7-common:all (5, 5) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency libtomcat7-java is dependency-cannot-be-tested
    • dependency default-jre-headless is does-not-exist
      • alternative dependency java6-runtime-headless is virtual
      • alternative dependency java6-runtime is virtual
      • alternative dependency java-6-runtime is does-not-exist
  • bacula-common-sqlite3 (4, 4) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libsqlite3-0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency dpkg is does-not-exist
  • dbconfig-sqlite3:all (4, 4) (Paul Gevers <elbrus@debian.org>)
  • erlang-dialyzer (4, 4) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-diameter (4, 4) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-et (4, 4) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-ic (4, 4) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-ssh (4, 4) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • golang-github-jacobsa-oglematchers-dev:all (4, 4) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-prometheus-client-model-dev:all (9, 4) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-goprotobuf-dev is dependency-does-not-exist
      • alternative dependency golang-github-golang-protobuf-dev is does-not-exist
  • golang-github-xeipuuv-gojsonreference-dev:all (4, 4) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-go.net-dev:all (4, 4) (Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-protobuf-extensions-dev:all (9, 4) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • lazarus-ide-gtk2-1.6 (4, 4) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
    • dependency lazarus-ide-1.6 is dependency-cannot-be-tested
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libpangocairo-1.0-0 is does-not-exist
    • dependency libx11-6 is does-not-exist
  • libbpp-seq-omics1 (4, 4) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libbpp-core2 is dependency-does-not-exist
    • dependency libbpp-seq9 is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • libcanl-c2 (4, 4) (Mattias Ellert <mattias.ellert@physics.uu.se>)
    • dependency libc-ares2 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
  • libclang-common-3.5-dev (4, 4) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency libllvm3.5 is dependency-does-not-exist
  • libnative-platform-java:all (4, 4) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • liboce-foundation-dev (4, 4) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libpcap-dev:all (4, 4) (Romain Francoise <rfrancoise@debian.org>)
  • libshibsp7 (4, 4) (Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>)
    • dependency liblog4shib1 is dependency-does-not-exist
    • dependency libxml-security-c17 is dependency-does-not-exist
    • dependency opensaml2-schemas is waiting-to-be-tested
    • dependency shibboleth-sp2-common is waiting-to-be-tested
    • dependency xmltooling-schemas is waiting-to-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libsaml9 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libxerces-c3.1 is does-not-exist
    • dependency libxmltooling7 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • libswresample-dev (4, 4) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • lxc (4, 4) (pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>)
    • dependency liblxc1 is dependency-cannot-be-tested
    • dependency python3-lxc is dependency-cannot-be-tested
    • dependency init-system-helpers is does-not-exist
    • dependency libapparmor1 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap2 is does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libseccomp2 is dependency-does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency python3 is does-not-exist
    • dependency lsb-base is does-not-exist
  • neutron-openvswitch-agent:all (4, 4) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency neutron-common is dependency-does-not-exist
    • dependency sudo is does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency openvswitch-switch is does-not-exist
  • nginx-extras (4, 4) (Debian Nginx Maintainers <pkg-nginx-maintainers@lists.alioth.debian.org>)
  • openstack-pkg-tools:all (4, 4) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency autopkgtest is dependency-does-not-exist
    • dependency libxml-xpath-perl is does-not-exist
    • dependency madison-lite is does-not-exist
    • dependency pristine-tar is does-not-exist
  • pinentry-gtk2 (4, 4) (Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>)
    • dependency libassuan0 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgpg-error0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libncursesw5 is does-not-exist
    • dependency libsecret-1-0 is does-not-exist
    • dependency libtinfo5 is does-not-exist
  • python-certbot:all (4, 4) (Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>)
    • dependency python-acme is dependency-does-not-exist
    • dependency python-requests is dependency-cannot-be-tested
    • dependency python-configargparse is dependency-does-not-exist
    • dependency python-configobj is does-not-exist
    • dependency python-cryptography is dependency-does-not-exist
    • dependency python-mock is dependency-cannot-be-tested
    • dependency python-openssl is dependency-does-not-exist
    • dependency python-parsedatetime is does-not-exist
    • dependency python-rfc3339 is dependency-does-not-exist
    • dependency python-setuptools is dependency-cannot-be-tested
    • dependency python-six is dependency-does-not-exist
    • dependency python-tz is does-not-exist
    • dependency python-zope.component is does-not-exist
    • dependency python-zope.interface is does-not-exist
    • dependency python is does-not-exist
  • python-ironic-lib:all (4, 4) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-nbconvert:all (4, 4) (Julien Puydt <julien.puydt@laposte.net>)
  • python-proliantutils:all (4, 4) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-qgis (4, 4) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency python-qgis-common is dependency-does-not-exist
    • dependency python-dateutil is dependency-does-not-exist
    • dependency python-httplib2 is does-not-exist
    • dependency python-jinja2 is dependency-does-not-exist
    • dependency python-markupsafe is does-not-exist
    • dependency python-psycopg2 is does-not-exist
    • dependency python-pygments is dependency-does-not-exist
    • dependency python-qscintilla2 is does-not-exist
    • dependency python-qt4 is does-not-exist
    • dependency python-qt4-sql is does-not-exist
    • dependency python-pyspatialite is does-not-exist
    • dependency python-sip is does-not-exist
    • dependency python-six is dependency-does-not-exist
    • dependency python-tz is does-not-exist
    • dependency python-yaml is does-not-exist
    • dependency libqgispython2.14.11 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libexpat1 is does-not-exist
    • dependency libfcgi0ldbl is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgdal1h is does-not-exist
    • dependency libgeos-c1 is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
    • dependency libproj0 is does-not-exist
    • dependency libpython2.7 is does-not-exist
    • dependency libqca2 is does-not-exist
    • dependency libqgis-analysis2.14.11 is dependency-does-not-exist
    • dependency libqgis-core2.14.11 is dependency-does-not-exist
    • dependency libqgis-gui2.14.11 is dependency-does-not-exist
    • dependency libqgis-networkanalysis2.14.11 is dependency-does-not-exist
    • dependency libqgis-server2.14.11 is dependency-does-not-exist
    • dependency libqscintilla2-11 is does-not-exist
    • dependency libqt4-network is does-not-exist
    • dependency libqt4-sql is does-not-exist
    • dependency libqt4-svg is does-not-exist
    • dependency libqt4-xml is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libqtgui4 is does-not-exist
    • dependency libqtwebkit4 is does-not-exist
    • dependency libqwt6 is does-not-exist
    • dependency libspatialindex3 is does-not-exist
    • dependency libspatialite5 is does-not-exist
    • dependency libsqlite3-0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency python is does-not-exist
    • dependency sip-api-11.1 is does-not-exist
  • python-sphinx-bootstrap-theme:all (6, 4) (Sandro Tosi <morph@debian.org>)
  • python3-django-appconf:all (4, 4) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python3-django is dependency-does-not-exist
    • dependency python3-six is dependency-does-not-exist
    • dependency python3 is does-not-exist
  • python3-notebook:all (4, 4) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python3-uno (4, 4) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency python3 is does-not-exist
    • dependency python3.4 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libpython3.4 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
  • r-cran-evaluate:all (4, 4) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-stringr is dependency-cannot-be-tested
  • r-cran-highr:all (4, 4) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency libjs-highlight.js is does-not-exist
    • dependency libjs-jquery is waiting-to-be-tested
  • r-cran-htmlwidgets (4, 4) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • r-cran-igraph (4, 4) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-matrix is dependency-cannot-be-tested
    • dependency r-cran-magrittr is dependency-cannot-be-tested
    • dependency r-cran-nmf is dependency-does-not-exist
    • dependency r-cran-irlba is dependency-cannot-be-tested
  • r-cran-taxize:all (4, 4) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-httr is dependency-cannot-be-tested
    • dependency r-cran-xml2 is dependency-does-not-exist
    • dependency r-cran-jsonlite is dependency-does-not-exist
    • dependency r-cran-reshape2 is does-not-exist
    • dependency r-cran-stringr is dependency-cannot-be-tested
    • dependency r-cran-plyr is dependency-does-not-exist
    • dependency r-cran-foreach is does-not-exist
    • dependency r-cran-ape is dependency-cannot-be-tested
    • dependency r-cran-bold is dependency-cannot-be-tested
    • dependency r-cran-data.table is dependency-does-not-exist
    • dependency r-cran-rredlist is dependency-cannot-be-tested
    • dependency r-cran-rotl is dependency-cannot-be-tested
    • dependency r-cran-ritis is dependency-cannot-be-tested
    • dependency r-cran-tibble is dependency-does-not-exist
  • r-cran-uuid (4, 4) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • subunit:all (4, 4) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency libsubunit-perl is dependency-does-not-exist
    • dependency python-subunit is dependency-does-not-exist
    • dependency python3-subunit is dependency-does-not-exist
    • dependency perl is does-not-exist
    • dependency python is does-not-exist
  • yaws:all (4, 4) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency erlang-yaws is dependency-cannot-be-tested
    • dependency adduser is does-not-exist
    • dependency ssl-cert is does-not-exist
    • dependency lsb-base is does-not-exist
  • aodh-evaluator:all (3, 3) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency aodh-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency lsb-base is does-not-exist
  • aodh-notifier:all (3, 3) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency aodh-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency lsb-base is does-not-exist
  • ceph-osd (3, 3) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency ceph-base is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency python-pkg-resources is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency libaio1 is does-not-exist
    • dependency libblkid1 is does-not-exist
    • dependency libboost-iostreams1.55.0 is does-not-exist
    • dependency libboost-program-options1.55.0 is does-not-exist
    • dependency libboost-random1.55.0 is does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libboost-thread1.55.0 is does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfuse2 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgoogle-perftools4 is does-not-exist
    • dependency libleveldb1 is dependency-does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency libsnappy1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency ceph-common is dependency-does-not-exist
  • erlang-corba (3, 3) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-debugger (3, 3) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-eldap (3, 3) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-erl-docgen (3, 3) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-observer (3, 3) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-parsetools (3, 3) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-percept (3, 3) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-reltool (3, 3) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • fusionforge-mta-postfix:all (3, 3) (Roland Mas <lolando@debian.org>)
    • dependency fusionforge-common is dependency-does-not-exist
    • dependency postfix is does-not-exist
    • dependency postfix-pgsql is does-not-exist
  • fusionforge-shell:all (3, 3) (Roland Mas <lolando@debian.org>)
    • dependency fusionforge-common is dependency-does-not-exist
    • dependency php5-cli is does-not-exist
    • dependency libnss-pgsql2 is does-not-exist
    • dependency openssh-server is does-not-exist
    • dependency unscd is dependency-does-not-exist
      • alternative dependency nscd is virtual
        • provider unscd is dependency-does-not-exist
    • dependency libpam-modules is does-not-exist
    • dependency ucf is does-not-exist
  • gap-online-help:all (3, 3) (Bill Allombert <ballombe@debian.org>)
    • dependency gap-core is dependency-does-not-exist
  • golang-1.7-doc:all (3, 3) (Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>)
  • golang-github-cznic-fileutil-dev:all (3, 3) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-datadog-datadog-go-dev:all (4, 3) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-jacobsa-oglemock-dev:all (3, 3) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-jacobsa-reqtrace-dev:all (3, 3) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-miekg-dns-dev:all (3, 3) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-any is dependency-cannot-be-tested
  • golang-github-xeipuuv-gojsonschema-dev:all (3, 3) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-golang-x-oauth2-dev:all (4, 3) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-golang-x-sys-dev:all (4, 3) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-any is dependency-cannot-be-tested
  • lcl-1.6 (3, 3) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • libatlas-base-dev (3, 3) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libaudgui3 (3, 3) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libaudcore3 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libaudqt0 (3, 3) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libaudcore3 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqt5core5a is does-not-exist
    • dependency libqt5gui5 is does-not-exist
    • dependency libqt5widgets5 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libaudtag2 (3, 3) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libaudcore3 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libavcodec-dev (3, 3) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libc-ares-dev (3, 3) (Andreas Schuldei <andreas@debian.org>)
    • dependency libc-ares2 is dependency-does-not-exist
  • libchemps2-1 (3, 3) (Debichem Team <debichem-devel@lists.alioth.debian.org>)
    • dependency libatlas3-base is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgomp1 is does-not-exist
    • dependency libgsl0ldbl is does-not-exist
    • dependency libhdf5-8 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libflatpak0 (3, 3) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
    • dependency bubblewrap is dependency-does-not-exist
    • dependency libarchive13 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libjson-glib-1.0-0 is does-not-exist
    • dependency libostree-1-1 is dependency-does-not-exist
    • dependency libseccomp2 is dependency-does-not-exist
    • dependency libsoup2.4-1 is does-not-exist
    • dependency libxau6 is does-not-exist
  • libghc-mtl-prof (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-mtl-dev is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-transformers-prof-0.4.2.0-81450 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libghc-network-dev (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-bytestring-dev-0.10.6.0-9a873 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-unix-dev-2.7.1.0-bb54e is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libghc-network-uri-dev (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-deepseq-dev-1.4.1.1-614b6 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-parsec-dev-3.1.9-4f552 is virtual
    • dependency libc6 is does-not-exist
  • libghc-old-time-dev (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-old-locale-dev-1.0.0.7-0db93 is virtual
    • dependency libc6 is does-not-exist
  • libghc-text-prof (3, 3) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-text-dev is dependency-cannot-be-tested
    • dependency libghc-array-prof-0.5.1.0-960bf is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-binary-prof-0.7.5.0-bf6a9 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-bytestring-prof-0.10.6.0-9a873 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-deepseq-prof-1.4.1.1-614b6 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-ghc-prim-prof-0.4.0.0-6cdc8 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-integer-gmp-prof-1.0.0.0-3c8c4 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libgl1-mesa-dev (3, 3) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency mesa-common-dev is dependency-does-not-exist
    • dependency libgl1-mesa-glx is dependency-does-not-exist
    • dependency libdrm-dev is dependency-cannot-be-tested
    • dependency libx11-dev is does-not-exist
    • dependency libx11-xcb-dev is does-not-exist
    • dependency libxcb-dri3-dev is does-not-exist
    • dependency libxcb-present-dev is does-not-exist
    • dependency libxcb-sync-dev is does-not-exist
    • dependency libxshmfence-dev is does-not-exist
    • dependency libxcb-dri2-0-dev is does-not-exist
    • dependency libxcb-glx0-dev is does-not-exist
    • dependency libxdamage-dev is does-not-exist
    • dependency libxext-dev is does-not-exist
    • dependency libxfixes-dev is does-not-exist
    • dependency libxxf86vm-dev is does-not-exist
    • dependency x11proto-dri2-dev is does-not-exist
    • dependency x11proto-gl-dev is does-not-exist
  • libglib2.0-cil-dev (3, 3) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • libgsl-dev (3, 3) (Dirk Eddelbuettel <edd@debian.org>)
    • dependency libgsl2 is dependency-does-not-exist
  • libhts-dev (3, 3) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libhts1 is dependency-does-not-exist
  • liblinbox-1.4.2-0 (3, 3) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgivaro9 is dependency-does-not-exist
    • dependency libgmp10 is does-not-exist
    • dependency libgmpxx4ldbl is does-not-exist
    • dependency libgomp1 is does-not-exist
    • dependency libiml0 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libmpfr4 is does-not-exist
    • dependency libntl27 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • liblog4cpp5-dev (3, 3) (Fathi Boudra <fabo@debian.org>)
  • liblog4shib-dev (3, 3) (Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>)
  • libngs-sdk-dev (3, 3) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • liboce-modeling-dev (3, 3) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libopenblas-dev (3, 3) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libpapi5 (3, 3) (Vincent Danjean <vdanjean@debian.org>)
    • dependency libpfm4 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • libreoffice-draw (3, 3) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libavahi-client3 is does-not-exist
    • dependency libavahi-common3 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcdr-0.1-1 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libdbus-glib-1-2 is does-not-exist
    • dependency libfreehand-0.1-1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libicu52 is does-not-exist
    • dependency liblcms2-2 is does-not-exist
    • dependency libmspub-0.1-1 is does-not-exist
    • dependency libmwaw-0.3-3 is does-not-exist
    • dependency libodfgen-0.1-1 is does-not-exist
    • dependency libpagemaker-0.0-0 is does-not-exist
    • dependency librevenge-0.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libvisio-0.1-1 is does-not-exist
    • dependency libwpd-0.10-10 is does-not-exist
    • dependency libwpg-0.3-3 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • libresiprocate-turn-client-1.10 (3, 3) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency libresiprocate-1.10 is dependency-cannot-be-tested
    • dependency libc-ares2 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • libseccomp-dev (3, 3) (Kees Cook <kees@debian.org>)
  • libsqlite3-dev (4, 3) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
    • dependency libsqlite3-0 is dependency-does-not-exist
    • dependency libc6-dev is does-not-exist
  • libvolk1-dev (3, 3) (A. Maitland Bottoms <bottoms@debian.org>)
    • dependency libvolk1.3 is dependency-does-not-exist
  • libxml-security-c-dev (3, 3) (Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>)
    • dependency libssl-dev is dependency-does-not-exist
    • dependency libxerces-c-dev is does-not-exist
    • dependency libxml-security-c17 is dependency-does-not-exist
  • linux-headers-4.9.0-0.bpo.6-amd64 (3, 3) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • linux-headers-4.9.0-0.bpo.6-rt-amd64 (3, 3) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • monitoring-plugins-standard (3, 3) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>)
    • dependency monitoring-plugins-basic is dependency-does-not-exist
    • dependency ucf is does-not-exist
    • dependency libc6 is does-not-exist
  • neutron-plugin-openvswitch-agent:all (3, 3) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • node-ast-types:all (3, 3) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
  • node-debug:all (3, 3) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
  • node-private:all (3, 3) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
  • pinentry-curses (3, 3) (Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>)
    • dependency libassuan0 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgpg-error0 is dependency-does-not-exist
    • dependency libncursesw5 is does-not-exist
    • dependency libtinfo5 is does-not-exist
  • postgresql-contrib-9.6 (3, 3) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
    • dependency postgresql-9.6 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libuuid1 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • python-neutron-vpnaas:all (3, 3) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-appconf:all (3, 3) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-django-overextends:all (3, 3) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python3-django is dependency-does-not-exist
    • dependency python3 is does-not-exist
  • python3-oslo.policy:all (3, 3) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-pika-pool:all (3, 3) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python3-pika is dependency-does-not-exist
    • dependency python3 is does-not-exist
  • python3-swiftclient:all (3, 3) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • qemu-system (3, 3) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
  • r-cran-bbmle (3, 3) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-numderiv is does-not-exist
    • dependency r-cran-lattice is does-not-exist
    • dependency r-cran-mass is does-not-exist
  • r-cran-knitr (3, 3) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-evaluate is dependency-cannot-be-tested
    • dependency r-cran-digest is does-not-exist
    • dependency r-cran-highr is dependency-cannot-be-tested
    • dependency r-cran-markdown is dependency-does-not-exist
    • dependency r-cran-stringr is dependency-cannot-be-tested
    • dependency r-cran-yaml is dependency-does-not-exist
  • r-cran-minpack.lm (3, 3) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
  • r-cran-rnexml:all (3, 3) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-ape is dependency-cannot-be-tested
    • dependency r-cran-xml is does-not-exist
    • dependency r-cran-plyr is dependency-does-not-exist
    • dependency r-cran-taxize is dependency-cannot-be-tested
    • dependency r-cran-reshape2 is does-not-exist
    • dependency r-cran-httr is dependency-cannot-be-tested
    • dependency r-cran-uuid is dependency-cannot-be-tested
    • dependency r-cran-dplyr is dependency-does-not-exist
    • dependency r-cran-lazyeval is dependency-does-not-exist
    • dependency r-cran-tidyr is dependency-does-not-exist
    • dependency r-cran-stringr is dependency-cannot-be-tested
  • r-cran-shape:all (3, 3) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
  • r-cran-spdep (3, 3) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-sp is dependency-does-not-exist
    • dependency r-cran-matrix is dependency-cannot-be-tested
    • dependency r-cran-learnbayes is does-not-exist
    • dependency r-cran-deldir is does-not-exist
    • dependency r-cran-boot is does-not-exist
    • dependency r-cran-coda is does-not-exist
    • dependency r-cran-nlme is does-not-exist
    • dependency r-cran-mass is does-not-exist
    • dependency r-cran-gmodels is does-not-exist
  • singular-ui (3, 3) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libsingular4 is dependency-does-not-exist
    • dependency singular-data is waiting-to-be-tested
    • dependency libc6 is does-not-exist
    • dependency libflint-2.4.4 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgmp10 is does-not-exist
    • dependency libmpfr4 is does-not-exist
    • dependency libntl5 is does-not-exist
    • dependency libreadline6 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libtinfo5 is does-not-exist
  • bacula-common-mysql (2, 2) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libmysqlclient18 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • bacula-common-pgsql (2, 2) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency dpkg is does-not-exist
  • bacula-console (2, 2) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libreadline6 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency dpkg is does-not-exist
  • bacula-fd (2, 2) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common is dependency-does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency ucf is does-not-exist
    • dependency libacl1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcap2 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency liblzo2-2 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwrap0 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • bacula-sd-sqlite3 (2, 2) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common-sqlite3 is dependency-cannot-be-tested
    • dependency bacula-sd is dependency-cannot-be-tested
    • dependency bacula-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • dbconfig-mysql:all (2, 2) (Paul Gevers <elbrus@debian.org>)
    • dependency dbconfig-common is dependency-does-not-exist
    • dependency default-mysql-client is dependency-does-not-exist
      • alternative dependency virtual-mysql-client is does-not-exist
  • dbconfig-pgsql:all (2, 2) (Paul Gevers <elbrus@debian.org>)
  • erlang-common-test (2, 2) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-dev (2, 2) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-megaco (2, 2) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-typer (2, 2) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency erlang-base is dependency-does-not-exist
    • dependency erlang-dialyzer is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
  • flatpak (2, 2) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
    • dependency bubblewrap is dependency-does-not-exist
    • dependency fuse is does-not-exist
    • dependency libarchive13 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfuse2 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libjson-glib-1.0-0 is does-not-exist
    • dependency libostree-1-1 is dependency-does-not-exist
    • dependency libpolkit-gobject-1-0 is does-not-exist
    • dependency libseccomp2 is dependency-does-not-exist
    • dependency libsoup2.4-1 is does-not-exist
    • dependency libxau6 is does-not-exist
  • gap:all (2, 2) (Bill Allombert <ballombe@debian.org>)
    • dependency gap-core is dependency-does-not-exist
    • dependency gap-libs is waiting-for-dependency-to-be-tested
    • dependency gap-online-help is dependency-cannot-be-tested
  • geany-plugin-projectorganizer (2, 2) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
  • git-core:all (2, 2) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
  • glance:all (2, 2) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • gnuradio-dev (2, 2) (A. Maitland Bottoms <bottoms@debian.org>)
    • dependency gnuradio is dependency-does-not-exist
    • dependency libboost-date-time-dev is does-not-exist
    • dependency libboost-filesystem-dev is does-not-exist
    • dependency libboost-program-options-dev is does-not-exist
    • dependency libboost-system-dev is does-not-exist
    • dependency libboost-test-dev is does-not-exist
    • dependency libboost-thread-dev is does-not-exist
    • dependency libcppunit-dev is does-not-exist
    • dependency libfftw3-dev is dependency-cannot-be-tested
    • dependency liblog4cpp5-dev is dependency-cannot-be-tested
    • dependency libvolk1-dev is dependency-cannot-be-tested
    • dependency python-dev is does-not-exist
  • golang-dns-dev:all (2, 2) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-armon-go-metrics-dev:all (3, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-cznic-bufs-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-cznic-sortutil-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-cznic-strutil-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-cznic-zappy-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-docker-go-units-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-fsnotify-fsnotify-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-hashicorp-errwrap-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-hashicorp-go-msgpack-dev:all (3, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-hashicorp-uuid-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-jacobsa-ogletest-dev:all (2, 2) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-klauspost-cpuid-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-klauspost-crc32-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-opencontainers-specs-dev:all (2, 2) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-seccomp-libseccomp-golang-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-stathat-go-dev:all (2, 2) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-golang-x-oauth2-google-dev:all (3, 2) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • jmapviewer:all (2, 2) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency default-jre is does-not-exist
      • alternative dependency java8-runtime is virtual
  • klash (2, 2) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
    • dependency gnash-common is dependency-does-not-exist
    • dependency libboost-program-options1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libqtgui4 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
  • kodi (2, 2) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency kodi-bin is dependency-does-not-exist
    • dependency kodi-data is dependency-does-not-exist
  • lazarus-ide:all (2, 2) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • libavformat-dev (2, 2) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libavresample-dev (2, 2) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libblasr-dev (2, 2) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libblasr is dependency-does-not-exist
  • libbpp-phyl-dev (2, 2) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libbpp-phyl-omics1 (2, 2) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libbpp-core2 is dependency-does-not-exist
    • dependency libbpp-phyl9 is dependency-cannot-be-tested
    • dependency libbpp-seq-omics1 is dependency-cannot-be-tested
    • dependency libbpp-seq9 is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libegl1-mesa-dev (2, 2) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libegl1-mesa is dependency-does-not-exist
    • dependency libwayland-egl1-mesa is dependency-does-not-exist
    • dependency libdrm-dev is dependency-cannot-be-tested
    • dependency x11proto-dri2-dev is does-not-exist
    • dependency x11proto-gl-dev is does-not-exist
    • dependency libx11-dev is does-not-exist
    • dependency libxext-dev is does-not-exist
    • dependency libxxf86vm-dev is does-not-exist
    • dependency libxdamage-dev is does-not-exist
    • dependency libxfixes-dev is does-not-exist
    • dependency libxcb-glx0-dev is does-not-exist
    • dependency libxcb-dri2-0-dev is does-not-exist
    • dependency libxcb-dri3-dev is does-not-exist
    • dependency libxcb-present-dev is does-not-exist
    • dependency libxcb-sync-dev is does-not-exist
    • dependency libxshmfence-dev is does-not-exist
    • dependency libx11-xcb-dev is does-not-exist
    • dependency libwayland-dev is does-not-exist
  • libghc-old-locale-prof (2, 2) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-old-locale-dev is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libghc-parsec3-prof (2, 2) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-parsec3-dev is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-bytestring-prof-0.10.6.0-9a873 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-mtl-prof-2.2.1-3af90 is virtual
    • dependency libghc-text-prof-1.2.1.3-50bb4 is virtual
  • libgnuradio-osmosdr0.1.4 (2, 2) (A. Maitland Bottoms <bottoms@debian.org>)
  • libgradle-plugins-java:all (2, 2) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency bnd is dependency-does-not-exist
    • dependency findbugs is does-not-exist
    • dependency junit4 is does-not-exist
    • dependency libantlr-java is does-not-exist
    • dependency libatinject-jsr330-api-java is does-not-exist
    • dependency libbcpg-java is does-not-exist
    • dependency libclassworlds-java is does-not-exist
    • dependency libcommons-cli-java is does-not-exist
    • dependency libdom4j-java is does-not-exist
    • dependency libgoogle-gson-java is does-not-exist
    • dependency libgradle-core-java is dependency-does-not-exist
    • dependency libjatl-java is does-not-exist
    • dependency libjaxen-java is does-not-exist
    • dependency libjetty-java is does-not-exist
    • dependency libjetty-extra-java is does-not-exist
    • dependency libjs-jquery is waiting-to-be-tested
    • dependency libmaven3-core-java is dependency-cannot-be-tested
    • dependency libobjenesis-java is does-not-exist
    • dependency libplexus-containers1.5-java is does-not-exist
    • dependency libplexus-interpolation-java is does-not-exist
    • dependency libplexus-utils-java is does-not-exist
    • dependency libpolyglot-maven-java is does-not-exist
    • dependency librhino-java is does-not-exist
    • dependency libservlet3.1-java is waiting-to-be-tested
    • dependency libtomcat8-java is dependency-cannot-be-tested
    • dependency libxerces2-java is does-not-exist
    • dependency testng is dependency-does-not-exist
  • libgtk2.0-cil-dev (2, 2) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • libguestfs-dev (2, 2) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
  • liblapacke (2, 2) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libtmglib3 is dependency-cannot-be-tested
  • liblldb-3.8-dev (2, 2) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency lldb-3.8 is dependency-does-not-exist
  • liboce-ocaf-lite-dev (2, 2) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libpbdata-dev (2, 2) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libpbdata is dependency-does-not-exist
  • libpbihdf-dev (2, 2) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libpbihdf is dependency-does-not-exist
  • libpicard-java:all (2, 2) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libpostproc-dev (2, 2) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libqpid-proton8-dev (2, 2) (Debian Middleware Maintainers <pkg-middleware-maintainers@lists.alioth.debian.org>)
  • libreoffice-calc (2, 2) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-base-core is dependency-does-not-exist
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency lp-solve is does-not-exist
    • dependency coinor-libcbc3 is does-not-exist
    • dependency coinor-libcoinmp1 is does-not-exist
    • dependency coinor-libcoinutils3 is does-not-exist
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libboost-filesystem1.55.0 is does-not-exist
    • dependency libboost-iostreams1.55.0 is does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libetonyek-0.1-1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libicu52 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency liblcms2-2 is does-not-exist
    • dependency libmwaw-0.3-3 is does-not-exist
    • dependency libodfgen-0.1-1 is does-not-exist
    • dependency librevenge-0.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-report-builder-bin (2, 2) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-base is dependency-does-not-exist
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency dpkg is does-not-exist
  • libreofficekit-data:all (2, 2) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libresiprocate-1.10-dev (2, 2) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency libresiprocate-1.10 is dependency-cannot-be-tested
    • dependency libc-ares-dev is dependency-cannot-be-tested
    • dependency libssl-dev is dependency-does-not-exist
    • dependency libfreeradius-client-dev is does-not-exist
  • libshibsp-plugins (2, 2) (Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>)
    • dependency liblog4shib1 is dependency-does-not-exist
    • dependency libxml-security-c17 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgssapi-krb5-2 is does-not-exist
    • dependency libmemcached11 is does-not-exist
    • dependency libodbc1 is dependency-does-not-exist
    • dependency libsaml9 is dependency-does-not-exist
    • dependency libshibsp7 is dependency-cannot-be-tested
    • dependency libstdc++6 is does-not-exist
    • dependency libxerces-c3.1 is does-not-exist
    • dependency libxmltooling7 is dependency-does-not-exist
  • libsoup2.4-cil-dev (2, 2) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • libsuperlu-dev (2, 2) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libswscale-dev (2, 2) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libug-dev (2, 2) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libwsutil-dev (2, 2) (Balint Reczey <balint@balintreczey.hu>)
    • dependency libwsutil7 is dependency-does-not-exist
  • maven:all (2, 2) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency default-jre-headless is does-not-exist
      • alternative dependency java7-runtime-headless is virtual
    • dependency libmaven3-core-java is dependency-cannot-be-tested
  • neutron-vpnaas-common:all (2, 2) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • nginx-full (2, 2) (Debian Nginx Maintainers <pkg-nginx-maintainers@lists.alioth.debian.org>)
  • node-esprima:all (2, 2) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
  • node-esprima-fb:all (2, 2) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
  • notmuch (2, 2) (Carl Worth <cworth@debian.org>)
    • dependency libnotmuch4 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgmime-2.6-0 is does-not-exist
    • dependency libtalloc2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • nova-conductor:all (2, 2) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency nova-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency python is does-not-exist
  • nova-consoleauth:all (2, 2) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency nova-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency python is does-not-exist
  • nova-scheduler:all (2, 2) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency nova-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency python is does-not-exist
  • openstack-cloud-identity:all (2, 2) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • owncloud-client (2, 2) (ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>)
    • dependency libowncloudsync0 is dependency-does-not-exist
    • dependency libqt5sql5-sqlite is does-not-exist
    • dependency owncloud-client-l10n is waiting-to-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqt4-dbus is does-not-exist
    • dependency libqt4-network is does-not-exist
    • dependency libqt4-xml is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libqtgui4 is does-not-exist
    • dependency libqtkeychain0 is does-not-exist
    • dependency libqtwebkit4 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • postgresql-server-dev-9.6 (2, 2) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
    • dependency libpq-dev is dependency-does-not-exist
    • dependency postgresql-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • python-ball (2, 2) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libball1.4 is dependency-does-not-exist
    • dependency libboost-chrono1.55.0 is does-not-exist
    • dependency libboost-date-time1.55.0 is does-not-exist
    • dependency libboost-iostreams1.55.0 is does-not-exist
    • dependency libboost-regex1.55.0 is does-not-exist
    • dependency libboost-serialization1.55.0 is does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libboost-thread1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfftw3-double3 is dependency-does-not-exist
    • dependency libfftw3-single3 is dependency-does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgsl0ldbl is does-not-exist
    • dependency libpython2.7 is does-not-exist
    • dependency libqt4-network is does-not-exist
    • dependency libqt4-sql is does-not-exist
    • dependency libqt4-xml is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency python is does-not-exist
  • python-distorm3:all (2, 2) (Joao Eriberto Mota Filho <eriberto@debian.org>)
  • python-pil-dbg (2, 2) (Matthias Klose <doko@debian.org>)
    • dependency python-pil is dependency-does-not-exist
    • dependency python-dbg is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libtiff5 is does-not-exist
    • dependency libwebp5 is does-not-exist
    • dependency libwebpdemux1 is does-not-exist
    • dependency libwebpmux1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • python-recommonmark:all (2, 2) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python-zaqar:all (2, 2) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-django-compressor:all (2, 2) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-flake8:all (2, 2) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python3-oslo.messaging:all (2, 2) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-pil-dbg (2, 2) (Matthias Klose <doko@debian.org>)
    • dependency python3-pil is dependency-does-not-exist
    • dependency python3-dbg is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency liblcms2-2 is does-not-exist
    • dependency libtiff5 is does-not-exist
    • dependency libwebp5 is does-not-exist
    • dependency libwebpdemux1 is does-not-exist
    • dependency libwebpmux1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • r-base-dev:all (2, 2) (Dirk Eddelbuettel <edd@debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency build-essential is does-not-exist
    • dependency gcc is does-not-exist
    • dependency g++ is does-not-exist
    • dependency gfortran is does-not-exist
    • dependency libblas-dev is dependency-does-not-exist
    • dependency liblapack-dev is dependency-cannot-be-tested
    • dependency libncurses5-dev is does-not-exist
    • dependency libreadline-dev is does-not-exist
    • dependency libjpeg-dev is does-not-exist
    • dependency libpcre3-dev is does-not-exist
    • dependency libpng-dev is does-not-exist
    • dependency zlib1g-dev is does-not-exist
    • dependency libbz2-dev is does-not-exist
    • dependency liblzma-dev is does-not-exist
    • dependency libicu-dev is does-not-exist
    • dependency cdbs is does-not-exist
    • dependency xauth is does-not-exist
    • dependency pkg-config is does-not-exist
  • r-cran-ellipse:all (2, 2) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • r-cran-googlevis:all (2, 2) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-jsonlite is dependency-does-not-exist
  • reprepro (2, 2) (Bernhard R. Link <brlink@debian.org>)
    • dependency pinentry-curses is dependency-cannot-be-tested
    • dependency libarchive13 is does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdb5.3 is does-not-exist
    • dependency libgpg-error0 is dependency-does-not-exist
    • dependency libgpgme11 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency zlib1g is does-not-exist
  • systemd-sysv (2, 2) (Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>)
    • dependency systemd is dependency-does-not-exist
  • wesnoth-1.12-aoi:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-did:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-dm:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-dw:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-ei:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-httt:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-l:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-low:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-nr:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-sof:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-sotbe:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-thot:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-trow:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-tsg:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-ttb:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wesnoth-1.12-utbs:all (2, 2) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • ant-optional:all (1, 1) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency ant is dependency-cannot-be-tested
  • bacula-client:all (1, 1) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
  • bacula-server:all (1, 1) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
  • boinc-manager (1, 1) (Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>)
    • dependency boinc-client is dependency-does-not-exist
    • dependency libboinc7 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libnotify4 is does-not-exist
    • dependency libsqlite3-0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwxbase3.0-0 is does-not-exist
    • dependency libwxgtk-webview3.0-0 is does-not-exist
    • dependency libwxgtk3.0-0 is does-not-exist
  • btrfs-progs-dbg (1, 1) (Dimitri John Ledkov <xnox@debian.org>)
  • cinder-scheduler:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency cinder-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency python2.7 is does-not-exist
  • designate-mdns:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency designate-common is dependency-does-not-exist
    • dependency python-designate is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • designate-pool-manager:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency designate-common is dependency-does-not-exist
    • dependency python-designate is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • designate-sink:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency designate-common is dependency-does-not-exist
    • dependency python-designate is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • designate-zone-manager:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency designate-common is dependency-does-not-exist
    • dependency python-designate is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • dovecot-imapd (1, 1) (Dovecot Maintainers <jaldhar-dovecot@debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency liblz4-1 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency ucf is does-not-exist
  • dovecot-sieve (1, 1) (Dovecot Maintainers <jaldhar-dovecot@debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency ucf is does-not-exist
  • ejabberd-mod-cron (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-log-chat (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-logsession (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-logxml (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-message-log (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-muc-log-http (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency erlang-inets is dependency-cannot-be-tested
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-post-log (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency erlang-inets is dependency-cannot-be-tested
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-pottymouth (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-rest (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-s2s-log (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-shcommands (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency ejabberd is dependency-does-not-exist
  • ejabberd-mod-statsdx (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
  • ejabberd-mod-webpresence (1, 1) (Ejabberd Packaging Team <ejabberd@deb.at>)
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
    • dependency erlang-mnesia is dependency-cannot-be-tested
    • dependency ejabberd is dependency-does-not-exist
  • erlang-jinterface:all (1, 1) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
    • dependency default-jre-headless is does-not-exist
      • alternative dependency java2-runtime-headless is virtual
      • alternative dependency java1-runtime-headless is does-not-exist
      • alternative dependency java2-runtime is virtual
      • alternative dependency java1-runtime is does-not-exist
  • erlang-nox:all (1, 1) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-p1-stun (1, 1) (Philipp Huebner <debalance@debian.org>)
  • erlang-yapp (1, 1) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • fai-server:all (1, 1) (Thomas Lange <lange@debian.org>)
    • dependency fai-client is dependency-does-not-exist
    • dependency debootstrap is dependency-does-not-exist
    • dependency xz-utils is does-not-exist
  • fpc-3.0.0:all (1, 1) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • fusionforge-lists:all (1, 1) (Roland Mas <lolando@debian.org>)
  • fusionforge-mta-exim4:all (1, 1) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-compactpreview:all (1, 1) (Roland Mas <lolando@debian.org>)
  • fusionforge-scm:all (1, 1) (Roland Mas <lolando@debian.org>)
    • dependency fusionforge-common is dependency-does-not-exist
    • dependency fusionforge-shell is dependency-cannot-be-tested
    • dependency xinetd is does-not-exist
    • dependency rsync is does-not-exist
    • dependency php5-cli is does-not-exist
  • geany-plugin-addons (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-autoclose (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-automark (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
  • geany-plugin-codenav (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-commander (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-ctags (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency exuberant-ctags is does-not-exist
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-debugger (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libvte9 is does-not-exist
    • dependency gdb is dependency-does-not-exist
  • geany-plugin-defineformat (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
  • geany-plugin-devhelp (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency gconf-service is does-not-exist
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgconf-2-4 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libwebkitgtk-1.0-0 is does-not-exist
    • dependency libwnck22 is does-not-exist
    • dependency zlib1g is does-not-exist
  • geany-plugin-doc (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-extrasel (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-gendoc (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libctpl2 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
  • geany-plugin-geniuspaste (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libsoup2.4-1 is does-not-exist
  • geany-plugin-git-changebar (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgit2-21 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-insertnum (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-latex (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-lineoperations (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-lipsum (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-lua (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency liblua5.1-0 is does-not-exist
  • geany-plugin-macro (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-markdown (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libmarkdown2 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libwebkitgtk-1.0-0 is does-not-exist
  • geany-plugin-miniscript (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
  • geany-plugin-multiterm (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libvte9 is does-not-exist
  • geany-plugin-numberedbookmarks (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-overview (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-pairtaghighlighter (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
  • geany-plugin-pg (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgpgme11 is does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-pohelper (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-prettyprinter (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libxml2 is does-not-exist
  • geany-plugin-prj (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
  • geany-plugin-py (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpython2.7 is does-not-exist
    • dependency libpython2.7-dev is does-not-exist
  • geany-plugin-scope (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libvte9 is does-not-exist
  • geany-plugin-sendmail (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-shiftcolumn (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-spellcheck (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libenchant1c2a is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-tableconvert (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-treebrowser (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
  • geany-plugin-updatechecker (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libsoup2.4-1 is does-not-exist
  • geany-plugin-vc (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libgtkspell0 is does-not-exist
  • geany-plugin-webhelper (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libwebkitgtk-1.0-0 is does-not-exist
  • geany-plugin-xmlsnippets (1, 1) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
    • dependency geany-abi-71 is virtual
      • provider geany is dependency-does-not-exist
    • dependency geany-plugins-common is dependency-cannot-be-tested
    • dependency geany is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
  • git-arch:all (1, 1) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency tla is does-not-exist
  • git-cvs:all (1, 1) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency cvsps is does-not-exist
    • dependency libdbd-sqlite3-perl is does-not-exist
  • git-el:all (1, 1) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency emacs is does-not-exist
      • alternative dependency emacsen is virtual
  • git-email:all (1, 1) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
  • git-gui:all (1, 1) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency tk is does-not-exist
  • git-mediawiki:all (1, 1) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency libmediawiki-api-perl is does-not-exist
    • dependency liblwp-protocol-https-perl is does-not-exist
    • dependency libdatetime-format-iso8601-perl is does-not-exist
  • git-svn:all (1, 1) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency libsvn-perl is does-not-exist
    • dependency libyaml-perl is does-not-exist
    • dependency libterm-readkey-perl is does-not-exist
  • gitk:all (1, 1) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency tk is does-not-exist
  • gitweb:all (1, 1) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency perl is does-not-exist
    • dependency libcgi-pm-perl is does-not-exist
  • golang-1.6-doc:all (1, 1) (Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>)
  • golang-1.7:all (1, 1) (Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>)
  • golang-doc:all (1, 1) (Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>)
  • golang-github-armon-go-radix-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-bgentry-speakeasy-dev:all (1, 1) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-cznic-b-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-cznic-lldb-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-dgrijalva-jwt-go-dev:all (2, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-any is dependency-cannot-be-tested
      • alternative dependency go-compiler is does-not-exist
  • golang-github-go-ini-ini-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-hashicorp-go-immutable-radix-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-hashicorp-go-multierror-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-jonboulle-clockwork-dev:all (1, 1) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-jtolds-gls-dev:all (1, 1) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-kballard-go-shellquote-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-klauspost-compress-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-lsegal-gucumber-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-opencontainers-runc-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-smartystreets-assertions-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-gomega-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-google-genproto-dev:all (1, 1) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • gradle:all (1, 1) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • lazarus-1.6:all (1, 1) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • lazarus-ide-qt4-1.6 (1, 1) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
    • dependency lazarus-ide-1.6 is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libqt4pas5 is does-not-exist
    • dependency libx11-6 is does-not-exist
  • libaec-dev (1, 1) (Alastair McKinstry <mckinstry@debian.org>)
    • dependency libaec0 is dependency-does-not-exist
    • dependency libsz2 is dependency-cannot-be-tested
  • libavfilter-dev (1, 1) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libbpp-popgen6 (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libbpp-core2 is dependency-does-not-exist
    • dependency libbpp-seq9 is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • libbpp-qt1 (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libbpp-core2 is dependency-does-not-exist
    • dependency libbpp-phyl9 is dependency-cannot-be-tested
    • dependency libbpp-seq9 is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libqtgui4 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • libbpp-seq-omics-dev (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libclc-amdgcn:all (1, 1) (Debian OpenCL team <pkg-opencl-devel@lists.alioth.debian.org>)
  • libcups2-dev (1, 1) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libcupsimage2-dev is dependency-cannot-be-tested
    • dependency libcups2 is dependency-does-not-exist
    • dependency dpkg-dev is does-not-exist
  • libcupsimage2-dev (1, 1) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libcupsimage2 is dependency-does-not-exist
    • dependency libcups2-dev is dependency-cannot-be-tested
    • dependency libpng-dev is does-not-exist
    • dependency libtiff-dev is does-not-exist
    • dependency libjpeg-dev is does-not-exist
    • dependency zlib1g-dev is does-not-exist
  • libdisorder-dev (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libdivsufsort-dev (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libecpg-dev (1, 1) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
    • dependency libecpg-compat3 is dependency-does-not-exist
    • dependency libecpg6 is dependency-does-not-exist
    • dependency libpgtypes3 is dependency-does-not-exist
    • dependency libpq-dev is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libfastjson-dev (1, 1) (Michael Biebl <biebl@debian.org>)
  • libghc-cabal-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.1.0-960bf is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-binary-dev-0.7.5.0-bf6a9 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-bytestring-dev-0.10.6.0-9a873 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-containers-dev-0.5.6.2-59326 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-deepseq-dev-1.4.1.1-614b6 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-directory-dev-1.2.2.0-660a7 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-filepath-dev-1.4.0.0-f97d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-pretty-dev-1.1.2.0-5cc41 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-process-dev-1.2.3.0-a2232 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-time-dev-1.5.0.1-1b9a5 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-unix-dev-2.7.1.0-bb54e is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libghc-hierarchical-clustering-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.1.0-960bf is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-containers-dev-0.5.6.2-59326 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libghc-http-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.1.0-960bf is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-bytestring-dev-0.10.6.0-9a873 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-mtl-dev-2.2.1-3af90 is virtual
    • dependency libghc-network-dev-2.6.2.1-25f4f is virtual
    • dependency libghc-network-uri-dev-2.6.0.3-0f07b is virtual
    • dependency libghc-old-time-dev-1.1.0.3-44943 is virtual
    • dependency libghc-parsec-dev-3.1.9-4f552 is virtual
    • dependency libc6 is does-not-exist
  • libghc-network-prof (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-network-dev is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-bytestring-prof-0.10.6.0-9a873 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-unix-prof-2.7.1.0-bb54e is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libghc-network-uri-prof (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-network-uri-dev is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-deepseq-prof-1.4.1.1-614b6 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-parsec-prof-3.1.9-4f552 is virtual
  • libghc-old-time-prof (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-old-time-dev is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-old-locale-prof-1.0.0.7-0db93 is virtual
  • libghc-prettyclass-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-pretty-dev-1.1.2.0-5cc41 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libghc-random-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-time-dev-1.5.0.1-1b9a5 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libghc-stm-dev (1, 1) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-array-dev-0.5.1.0-960bf is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libghc-base-dev-4.8.2.0-0d6d1 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • libglade2.0-cil-dev (1, 1) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • libgles1-mesa (1, 1) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libglapi-mesa is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdrm2 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • libgles2-mesa (1, 1) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libglapi-mesa is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdrm2 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • libgwengui-fox16-dev (1, 1) (Micha Lenk <micha@debian.org>)
  • libgwengui-gtk2-dev (1, 1) (Micha Lenk <micha@debian.org>)
  • libgwengui-qt4-dev (1, 1) (Micha Lenk <micha@debian.org>)
  • libgwengui-qt5-dev (1, 1) (Micha Lenk <micha@debian.org>)
  • libjava-gmsh2 (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libgmsh2v5 is dependency-does-not-exist
  • libjavascriptcoregtk-4.0-dev (1, 1) (Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>)
  • libkdf5-dev (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libkdf5-2 is dependency-does-not-exist
  • liblinbox-dev (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • liblinboxsage-1.4.2-0 (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgivaro9 is dependency-does-not-exist
    • dependency libgmp10 is does-not-exist
    • dependency libgmpxx4ldbl is does-not-exist
    • dependency libgomp1 is does-not-exist
    • dependency libiml0 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency liblinbox-1.4.2-0 is dependency-cannot-be-tested
    • dependency libmpfr4 is does-not-exist
    • dependency libntl27 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • liblldb-3.5-dev (1, 1) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency lldb-3.5 is dependency-does-not-exist
  • libncbi-wvdb-dev (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libncbi6-dev (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libncbi6 is dependency-does-not-exist
  • libnetlib-java:all (1, 1) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency f2j is dependency-does-not-exist
    • dependency libjlapack-java is waiting-for-dependency-to-be-tested
  • libopenjfx-java:all (1, 1) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libostree-dev (1, 1) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
  • libpapi-dev (1, 1) (Vincent Danjean <vdanjean@debian.org>)
    • dependency libpapi5 is dependency-cannot-be-tested
  • libpbseq-dev:all (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • librecon-1.10 (1, 1) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency libresiprocate-1.10 is dependency-cannot-be-tested
    • dependency libc-ares2 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libresiprocate-turn-client-1.10 is dependency-cannot-be-tested
    • dependency libsipxtapi is does-not-exist
    • dependency libsrtp0 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • libreoffice-dev-common:all (1, 1) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-help-cs:all (1, 1) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-cs is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-cs is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-math (1, 1) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency fonts-opensymbol is waiting-to-be-tested
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency dpkg is does-not-exist
  • libreoffice-script-provider-python:all (1, 1) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-style-breeze:all (1, 1) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-style-tango:all (1, 1) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-systray (1, 1) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libpangocairo-1.0-0 is does-not-exist
    • dependency libpangoft2-1.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
  • libresiprocate-turn-client-1.10-dev (1, 1) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
  • libsmithwaterman-dev (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libssw-dev (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libssw0 is dependency-does-not-exist
  • libtmglib-dev (1, 1) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libuv1-dev (1, 1) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency libuv1 is dependency-does-not-exist
  • libwebkitgtk3.0-cil-dev (1, 1) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • libwireshark-dev (1, 1) (Balint Reczey <balint@balintreczey.hu>)
  • libwiretap-dev (1, 1) (Balint Reczey <balint@balintreczey.hu>)
  • linux-headers-4.9.0-0.bpo.6-all-amd64 (1, 1) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • linux-headers-4.9.0-2-grsec-amd64 (1, 1) (Yves-Alexis Perez <corsac@debian.org>)
  • linux-image-amd64 (1, 1) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • linux-perf:all (1, 1) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • maxima-sage (1, 1) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency ecl is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libffi6 is does-not-exist
    • dependency libgc1c2 is does-not-exist
    • dependency libgmp10 is does-not-exist
  • mesa-va-drivers (1, 1) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libva1 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdrm-amdgpu1 is dependency-does-not-exist
    • dependency libdrm-nouveau2 is dependency-does-not-exist
    • dependency libdrm-radeon1 is dependency-does-not-exist
    • dependency libdrm2 is dependency-does-not-exist
    • dependency libelf1 is does-not-exist
    • dependency libexpat1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgcrypt20 is dependency-does-not-exist
    • dependency libllvm3.8 is dependency-does-not-exist
    • dependency libsensors4 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libx11-xcb1 is does-not-exist
    • dependency libxcb-dri2-0 is does-not-exist
    • dependency libxcb-dri3-0 is does-not-exist
    • dependency libxcb-present0 is does-not-exist
    • dependency libxcb-sync1 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxshmfence1 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • monitoring-plugins:all (1, 1) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>)
  • ncbi-blast+-legacy:all (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • nginx:all (1, 1) (Debian Nginx Maintainers <pkg-nginx-maintainers@lists.alioth.debian.org>)
    • dependency nginx-full is dependency-cannot-be-tested
      • alternative dependency nginx-light is dependency-cannot-be-tested
      • alternative dependency nginx-extras is dependency-cannot-be-tested
  • node-ast-util:all (1, 1) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency node-ast-types is dependency-cannot-be-tested
    • dependency node-private is dependency-cannot-be-tested
    • dependency nodejs is dependency-does-not-exist
  • node-grunt-known-options:all (1, 1) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
  • node-posix-getopt:all (1, 1) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
  • node-recast:all (1, 1) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
  • node-reserved:all (1, 1) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
  • node-rtcninja:all (1, 1) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
    • dependency libjs-rtcninja is waiting-for-dependency-to-be-tested
    • dependency node-bowser is waiting-for-dependency-to-be-tested
    • dependency node-merge is waiting-for-dependency-to-be-tested
    • dependency node-debug is dependency-cannot-be-tested
  • node-underscore:all (1, 1) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
  • normaliz-bin (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libnormaliz0 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgmp10 is does-not-exist
    • dependency libgmpxx4ldbl is does-not-exist
    • dependency libgomp1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • ola-python:all (1, 1) (Wouter Verhelst <wouter@debian.org>)
    • dependency ola is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency python-protobuf is does-not-exist
  • openstack-clients:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • openstack-compute-node:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • openstack-proxy-node:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • picard-tools:all (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency openjdk-8-jre is dependency-cannot-be-tested
      • alternative dependency default-jre is does-not-exist
    • dependency libpicard-java is dependency-cannot-be-tested
  • pinentry-qt (1, 1) (Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>)
    • dependency libassuan0 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgpg-error0 is dependency-does-not-exist
    • dependency libncursesw5 is does-not-exist
    • dependency libqt5core5a is does-not-exist
    • dependency libqt5gui5 is does-not-exist
    • dependency libqt5widgets5 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libtinfo5 is does-not-exist
  • piuparts:all (1, 1) (piuparts developers team <piuparts-devel@lists.alioth.debian.org>)
    • dependency piuparts-common is dependency-does-not-exist
    • dependency debootstrap is dependency-does-not-exist
    • dependency debsums is does-not-exist
    • dependency lsb-release is does-not-exist
    • dependency lsof is does-not-exist
    • dependency python-debian is does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg is does-not-exist
  • postgresql-contrib:all (1, 1) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
  • postgresql-plpython-9.6 (1, 1) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
    • dependency postgresql-9.6 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpython2.7 is does-not-exist
  • postgresql-plpython3-9.6 (1, 1) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
    • dependency postgresql-9.6 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpython3.4 is does-not-exist
  • postgresql-pltcl-9.6 (1, 1) (Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>)
    • dependency postgresql-9.6 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libtcl8.6 is does-not-exist
  • printer-driver-hpijs (1, 1) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libhpmud0 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • python-augeas:all (1, 1) (Free Ekanayaka <freee@debian.org>)
    • dependency libaugeas0 is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-brial (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libbrial0 is dependency-does-not-exist
    • dependency libbrial-groebner0 is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-django-formtools:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-django is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-electrum:all (1, 1) (Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>)
    • dependency python-dnspython is dependency-does-not-exist
    • dependency python-ecdsa is does-not-exist
    • dependency python-jsonrpclib is does-not-exist
    • dependency python-pbkdf2 is does-not-exist
    • dependency python-protobuf is does-not-exist
    • dependency python-qrcode is does-not-exist
    • dependency python-requests is dependency-cannot-be-tested
    • dependency python-slowaes is does-not-exist
    • dependency python is does-not-exist
  • python-execnet:all (1, 1) (Daniel Stender <stender@debian.org>)
    • dependency python-apipkg is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-flake8:all (1, 1) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python-mccabe is dependency-does-not-exist
    • dependency python-pyflakes is dependency-does-not-exist
    • dependency python-setuptools is dependency-cannot-be-tested
    • dependency pyflakes is dependency-does-not-exist
    • dependency python-configparser is does-not-exist
    • dependency python-enum34 is does-not-exist
    • dependency python-pycodestyle is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-git:all (1, 1) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency git is dependency-does-not-exist
      • alternative dependency git-core is dependency-cannot-be-tested
        • provider git is dependency-does-not-exist
    • dependency python-gitdb is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-neutron-lbaas:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python-pysph (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency cython is dependency-does-not-exist
    • dependency build-essential is does-not-exist
    • dependency python is does-not-exist
    • dependency python-dev is does-not-exist
    • dependency python-mako is does-not-exist
    • dependency python-mock is dependency-cannot-be-tested
    • dependency python-nose is dependency-does-not-exist
    • dependency python-numpy is dependency-does-not-exist
    • dependency python-numpy-abi9 is virtual
    • dependency python is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgomp1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • python-pyvows:all (1, 1) (Marcelo Jorge Vieira <metal@debian.org>)
    • dependency python-gevent is dependency-does-not-exist
    • dependency python-preggy is dependency-does-not-exist
    • dependency python is does-not-exist
  • python-qpid-proton (1, 1) (Debian Middleware Maintainers <pkg-middleware-maintainers@lists.alioth.debian.org>)
    • dependency libqpid-proton8 is dependency-does-not-exist
    • dependency python is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
  • python-schema-salad:all (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • python-twisted-runner (1, 1) (Matthias Klose <doko@debian.org>)
  • python-yade (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libyade is dependency-does-not-exist
    • dependency python-argparse is does-not-exist
    • dependency python-gts is does-not-exist
    • dependency python-imaging is dependency-does-not-exist
    • dependency python-matplotlib is does-not-exist
    • dependency python-minieigen is dependency-does-not-exist
    • dependency python-pyqt5 is does-not-exist
    • dependency python-pyqt5.qtsvg is does-not-exist
    • dependency python-tk is does-not-exist
    • dependency python-xlib is does-not-exist
    • dependency python-numpy is dependency-does-not-exist
    • dependency python-numpy-abi9 is virtual
    • dependency python is does-not-exist
    • dependency libboost-filesystem1.55.0 is does-not-exist
    • dependency libboost-iostreams1.55.0 is does-not-exist
    • dependency libboost-python1.55.0 is does-not-exist
    • dependency libboost-serialization1.55.0 is does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgl1-mesa-glx is dependency-does-not-exist
      • alternative dependency libgl1 is virtual
    • dependency libgl2ps0 is does-not-exist
    • dependency libgomp1 is does-not-exist
    • dependency libpython2.7 is does-not-exist
    • dependency libqglviewer2 is does-not-exist
    • dependency libqt4-opengl is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libqtgui4 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • python3-compressor:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-git:all (1, 1) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency git is dependency-does-not-exist
      • alternative dependency git-core is dependency-cannot-be-tested
        • provider git is dependency-does-not-exist
    • dependency python3-gitdb is dependency-does-not-exist
    • dependency python3 is does-not-exist
  • python3-oslo.db:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-pycadf:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • python3-pycparser:all (1, 1) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python3-ply-lex-3.8 is virtual
    • dependency python3-ply-yacc-3.8 is virtual
    • dependency python3 is does-not-exist
  • python3-pymongo (1, 1) (Federico Ceratto <federico@debian.org>)
    • dependency python3-bson is dependency-does-not-exist
    • dependency python3 is does-not-exist
  • python3-pymummer:all (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency fastaq is dependency-does-not-exist
    • dependency python3 is does-not-exist
    • dependency mummer is does-not-exist
  • python3-qpid-proton (1, 1) (Debian Middleware Maintainers <pkg-middleware-maintainers@lists.alioth.debian.org>)
    • dependency libqpid-proton8 is dependency-does-not-exist
    • dependency python3 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsasl2-2 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
  • python3-recommonmark:all (1, 1) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python3-sleekxmpp:all (1, 1) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python3-pyasn1 is dependency-does-not-exist
    • dependency python3-pyasn1-modules is does-not-exist
    • dependency python3 is does-not-exist
  • python3-suds:all (1, 1) (Scott Talbert <swt@techie.net>)
  • python3-voluptuous:all (1, 1) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • python3-xstatic-jquery:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency python-xstatic is dependency-does-not-exist
    • dependency libjs-jquery is waiting-to-be-tested
    • dependency python3 is does-not-exist
    • dependency dpkg is does-not-exist
  • python3-xstatic-roboto-fontface:all (1, 1) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • qemu (1, 1) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
    • dependency qemu-system is dependency-cannot-be-tested
    • dependency qemu-user is dependency-does-not-exist
    • dependency qemu-utils is dependency-does-not-exist
  • qgis-provider-grass (1, 1) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency qgis is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libexpat1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgdal1h is does-not-exist
    • dependency libgeos-c1 is does-not-exist
    • dependency libproj0 is does-not-exist
    • dependency libqca2 is does-not-exist
    • dependency libqgis-core2.14.11 is dependency-does-not-exist
    • dependency libqgis-gui2.14.11 is dependency-does-not-exist
    • dependency libqgisgrass6-2.14.11 is dependency-does-not-exist
    • dependency libqscintilla2-11 is does-not-exist
    • dependency libqt4-network is does-not-exist
    • dependency libqt4-sql is does-not-exist
    • dependency libqt4-svg is does-not-exist
    • dependency libqt4-xml is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libqtgui4 is does-not-exist
    • dependency libqtwebkit4 is does-not-exist
    • dependency libqwt6 is does-not-exist
    • dependency libspatialindex3 is does-not-exist
    • dependency libspatialite5 is does-not-exist
    • dependency libsqlite3-0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • r-cran-adegraphics:all (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-ade4 is dependency-cannot-be-tested
    • dependency r-cran-kernsmooth is does-not-exist
    • dependency r-cran-lattice is does-not-exist
    • dependency r-cran-latticeextra is does-not-exist
    • dependency r-cran-rcolorbrewer is does-not-exist
    • dependency r-cran-sp is dependency-does-not-exist
  • r-cran-gridextra:all (1, 1) (Dirk Eddelbuettel <edd@debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-gtable is does-not-exist
  • r-cran-matrixmodels:all (1, 1) (Dirk Eddelbuettel <edd@debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-matrix is dependency-cannot-be-tested
  • r-cran-phangorn (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-ape is dependency-cannot-be-tested
    • dependency r-cran-quadprog is does-not-exist
    • dependency r-cran-igraph is dependency-cannot-be-tested
    • dependency r-cran-matrix is dependency-cannot-be-tested
    • dependency r-cran-fastmatch is dependency-does-not-exist
    • dependency r-cran-magrittr is dependency-cannot-be-tested
    • dependency r-cran-rcpp is dependency-does-not-exist
  • r-cran-rlumshiny (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • r-cran-scatterd3:all (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency r-base-core is dependency-does-not-exist
    • dependency r-api-3 is virtual
    • dependency r-cran-htmlwidgets is dependency-cannot-be-tested
    • dependency r-cran-digest is does-not-exist
    • dependency r-cran-ellipse is dependency-cannot-be-tested
    • dependency libjs-d3 is does-not-exist
  • r-cran-shinybs:all (1, 1) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • resiprocate-turn-server (1, 1) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency libresiprocate-1.10 is dependency-cannot-be-tested
    • dependency libc-ares2 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency adduser is does-not-exist
    • dependency openssl is dependency-does-not-exist
  • singular-modules (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libsingular4 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcdd0d is dependency-does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgmp10 is does-not-exist
    • dependency libreadline6 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libtinfo5 is does-not-exist
  • softhsm2 (1, 1) (Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>)
    • dependency libsofthsm2 is dependency-does-not-exist
    • dependency softhsm2-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libsqlite3-0 is dependency-does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • swig3.0-examples:all (1, 1) (Torsten Landschoff <torsten@debian.org>)
    • dependency swig3.0 is dependency-does-not-exist
  • uno-libs3-dbg (1, 1) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency uno-libs3 is dependency-does-not-exist
  • wesnoth-1.12:all (1, 1) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • wine:all (1, 1) (Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>)
    • dependency wine64 is dependency-does-not-exist
      • alternative dependency wine32 is does-not-exist
  • xserver-xorg-video-radeon-dbg (1, 1) (Debian X Strike Force <debian-x@lists.debian.org>)
  • yorick-dev (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency yorick is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • 0ad-dbg (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency 0ad is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • aide-dynamic-dbgsym (0, 0) (Aide Maintainers <pkg-aide-maintainers@lists.alioth.debian.org>)
  • amule-dbg (0, 0) (Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>)
    • dependency amule is dependency-does-not-exist
  • amule-gnome-support:all (0, 0) (Debian aMule Team <pkg-amule-devel@lists.alioth.debian.org>)
  • aodh-expirer:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency aodh-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency lsb-base is does-not-exist
  • aodh-listener:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency aodh-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency lsb-base is does-not-exist
  • apparmor-profiles:all (0, 0) (Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>)
    • dependency apparmor is dependency-does-not-exist
  • apparmor-profiles-extra:all (0, 0) (Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>)
    • dependency apparmor is dependency-does-not-exist
  • apparmor-utils (0, 0) (Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>)
    • dependency apparmor is dependency-does-not-exist
    • dependency libapparmor-perl is dependency-does-not-exist
    • dependency python3-apparmor is dependency-does-not-exist
    • dependency python3 is does-not-exist
  • apt-dater-dbg (0, 0) (Patrick Matthäi <pmatthaei@debian.org>)
    • dependency apt-dater is dependency-does-not-exist
  • augeas-dbg (0, 0) (Hilko Bengen <bengen@debian.org>)
  • autoconf-gl-macros:all (0, 0) (Bastien Roucariès <roucaries.bastien+debian@gmail.com>)
  • bacula:all (0, 0) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
  • bacula-console-qt (0, 0) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libqtgui4 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency dpkg is does-not-exist
  • bacula-sd-mysql (0, 0) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common-mysql is dependency-cannot-be-tested
    • dependency bacula-sd is dependency-cannot-be-tested
    • dependency bacula-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • bacula-sd-pgsql (0, 0) (Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>)
    • dependency bacula-common-pgsql is dependency-cannot-be-tested
    • dependency bacula-sd is dependency-cannot-be-tested
    • dependency bacula-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • bandit:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • barbican-keystone-listener:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency barbican-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • barbican-worker:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency barbican-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • beignet (0, 0) (Debian OpenCL Maintainers <pkg-opencl-devel@lists.alioth.debian.org>)
  • bit-babbler-dbg (0, 0) (Ron Lee <ron@debian.org>)
  • blast2:all (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • blender-dbg (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency blender is dependency-does-not-exist
  • bluefish-dbg (0, 0) (Daniel Leidert <dleidert@debian.org>)
  • boinc:all (0, 0) (Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>)
  • boinc-app-seti (0, 0) (Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>)
    • dependency boinc-client is dependency-does-not-exist
    • dependency libboinc-app7 is dependency-does-not-exist
    • dependency libboinc7 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfftw3-single3 is dependency-does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • boinc-dev (0, 0) (Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>)
  • boinc-screensaver (0, 0) (Debian BOINC Maintainers <pkg-boinc-devel@lists.alioth.debian.org>)
    • dependency boinc-client is dependency-does-not-exist
    • dependency libboinc7 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libxcb1 is does-not-exist
  • btrfs-tools-dbg (0, 0) (Dimitri John Ledkov <xnox@debian.org>)
  • bumblebee-dbg (0, 0) (Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>)
    • dependency bumblebee is dependency-does-not-exist
  • bundler:all (0, 0) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
  • cdo-dbgsym (0, 0) (Alastair McKinstry <mckinstry@debian.org>)
    • dependency cdo is dependency-does-not-exist
  • ceilometer-alarm-evaluator:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • ceilometer-alarm-notifier:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • ceph-test (0, 0) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency ceph-common is dependency-does-not-exist
    • dependency curl is does-not-exist
    • dependency xml2 is does-not-exist
    • dependency xmlstarlet is does-not-exist
    • dependency libaio1 is does-not-exist
    • dependency libblkid1 is does-not-exist
    • dependency libboost-iostreams1.55.0 is does-not-exist
    • dependency libboost-program-options1.55.0 is does-not-exist
    • dependency libboost-random1.55.0 is does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libboost-thread1.55.0 is does-not-exist
    • dependency libbz2-1.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcephfs1 is dependency-does-not-exist
    • dependency libcurl3-gnutls is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgoogle-perftools4 is does-not-exist
    • dependency libkeyutils1 is does-not-exist
    • dependency libleveldb1 is dependency-does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency librados2 is dependency-does-not-exist
    • dependency libradosstriper1 is dependency-cannot-be-tested
    • dependency librbd1 is dependency-cannot-be-tested
    • dependency librgw2 is dependency-cannot-be-tested
    • dependency libsnappy1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libudev1 is dependency-does-not-exist
    • dependency zlib1g is does-not-exist
  • check-mk-agent-logwatch:all (0, 0) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>)
    • dependency check-mk-agent is dependency-does-not-exist
    • dependency python is does-not-exist
  • civicrm-l10n:all (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
  • claws-mail-dbg (0, 0) (Ricardo Mones <mones@debian.org>)
    • dependency claws-mail is dependency-does-not-exist
  • claws-mail-extra-plugins:all (0, 0) (Ricardo Mones <mones@debian.org>)
  • claws-mail-i18n:all (0, 0) (Ricardo Mones <mones@debian.org>)
    • dependency claws-mail is dependency-does-not-exist
  • claws-mail-plugins:all (0, 0) (Ricardo Mones <mones@debian.org>)
  • claws-mail-tools:all (0, 0) (Ricardo Mones <mones@debian.org>)
    • dependency claws-mail is dependency-does-not-exist
    • dependency perl is does-not-exist
    • dependency python is does-not-exist
  • cloud-utils:all (0, 0) (Tiago Ilieve <tiago.myhro@gmail.com>)
  • cloud-utils-euca:all (0, 0) (Tiago Ilieve <tiago.myhro@gmail.com>)
    • dependency cloud-image-utils is dependency-does-not-exist
    • dependency euca2ools is does-not-exist
    • dependency file is does-not-exist
    • dependency qemu-utils is dependency-does-not-exist
    • dependency wget is does-not-exist
    • dependency python3 is does-not-exist
  • cmake-curses-gui (0, 0) (Debian CMake Team <pkg-cmake-team@lists.alioth.debian.org>)
    • dependency cmake is dependency-does-not-exist
    • dependency libarchive13 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcurl3 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libjsoncpp0 is does-not-exist
    • dependency libncurses5 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libtinfo5 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • cmake-qt-gui (0, 0) (Debian CMake Team <pkg-cmake-team@lists.alioth.debian.org>)
    • dependency cmake is dependency-does-not-exist
    • dependency libarchive13 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcurl3 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libjsoncpp0 is does-not-exist
    • dependency libqt5core5a is does-not-exist
    • dependency libqt5gui5 is does-not-exist
    • dependency libqt5widgets5 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • codeblocks-dbg (0, 0) (David Paleino <dapal@debian.org>)
  • codeblocks-dev (0, 0) (David Paleino <dapal@debian.org>)
  • coffeescript:all (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency nodejs is dependency-does-not-exist
  • collectd-dbg (0, 0) (Sebastian Harl <tokkee@debian.org>)
  • collectd-dev:all (0, 0) (Sebastian Harl <tokkee@debian.org>)
  • conky:all (0, 0) (Vincent Cheng <vcheng@debian.org>)
    • dependency conky-std is dependency-does-not-exist
      • alternative dependency conky-cli is dependency-does-not-exist
      • alternative dependency conky-all is dependency-does-not-exist
  • conky-all-dbg (0, 0) (Vincent Cheng <vcheng@debian.org>)
    • dependency conky-all is dependency-does-not-exist
  • conky-cli-dbg (0, 0) (Vincent Cheng <vcheng@debian.org>)
    • dependency conky-cli is dependency-does-not-exist
  • conky-std-dbg (0, 0) (Vincent Cheng <vcheng@debian.org>)
    • dependency conky-std is dependency-does-not-exist
  • corosync-dbg (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • corosync-dev:all (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • cpp11-migrate-3.5 (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
  • dbconfig-no-thanks:all (0, 0) (Paul Gevers <elbrus@debian.org>)
  • dbconfig-sqlite:all (0, 0) (Paul Gevers <elbrus@debian.org>)
    • dependency dbconfig-common is dependency-does-not-exist
    • dependency sqlite is does-not-exist
  • designate:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • dh-make:all (0, 0) (Craig Small <csmall@debian.org>)
    • dependency debhelper is dependency-does-not-exist
    • dependency python-enum34 is does-not-exist
    • dependency make is does-not-exist
    • dependency python is does-not-exist
    • dependency dpkg-dev is does-not-exist
  • dh-r:all (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency r-base-dev is dependency-cannot-be-tested
    • dependency debhelper is dependency-does-not-exist
    • dependency dctrl-tools is does-not-exist
  • dh-systemd:all (0, 0) (Debhelper Maintainers <debhelper-devel@lists.alioth.debian.org>)
    • dependency debhelper is dependency-does-not-exist
  • django-tables:all (0, 0) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
  • dmidecode-dbg (0, 0) (Jörg Frings-Fürst <debian@jff-webhosting.net>)
    • dependency dmidecode is dependency-does-not-exist
  • dovecot-dbg (0, 0) (Dovecot Maintainers <jaldhar-dovecot@debian.org>)
  • dovecot-ldap (0, 0) (Dovecot Maintainers <jaldhar-dovecot@debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libldap-2.4-2 is dependency-does-not-exist
    • dependency ucf is does-not-exist
  • dovecot-lmtpd (0, 0) (Dovecot Maintainers <jaldhar-dovecot@debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency ucf is does-not-exist
  • dovecot-managesieved (0, 0) (Dovecot Maintainers <jaldhar-dovecot@debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency dovecot-sieve is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency ucf is does-not-exist
  • dovecot-pop3d (0, 0) (Dovecot Maintainers <jaldhar-dovecot@debian.org>)
    • dependency dovecot-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency ucf is does-not-exist
  • dpdk-igb-uio-dkms (0, 0) (Debian DPDK Maintainers <pkg-dpdk-devel@lists.alioth.debian.org>)
    • dependency dkms is dependency-does-not-exist
    • dependency dpdk-dev is dependency-does-not-exist
    • dependency libdpdk-dev is dependency-does-not-exist
    • dependency make is does-not-exist
  • dpdk-rte-kni-dkms (0, 0) (Debian DPDK Maintainers <pkg-dpdk-devel@lists.alioth.debian.org>)
    • dependency dkms is dependency-does-not-exist
    • dependency dpdk-dev is dependency-does-not-exist
    • dependency libdpdk-dev is dependency-does-not-exist
    • dependency make is does-not-exist
  • dracut-config-generic:all (0, 0) (Thomas Lange <lange@debian.org>)
  • dracut-config-rescue:all (0, 0) (Thomas Lange <lange@debian.org>)
  • dracut-network:all (0, 0) (Thomas Lange <lange@debian.org>)
    • dependency dracut-core is dependency-does-not-exist
    • dependency iputils-arping is does-not-exist
    • dependency isc-dhcp-client is does-not-exist
  • drbd-utils-dbg (0, 0) (Debian DRBD Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
    • dependency drbd-utils is dependency-does-not-exist
  • drbd8-utils (0, 0) (Debian DRBD Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
    • dependency drbd-utils is dependency-does-not-exist
  • drmips:all (0, 0) (Bruno Nova <brunomb.nova@gmail.com>)
    • dependency openjdk-7-jre is does-not-exist
      • alternative dependency java7-runtime is virtual
  • drupal7-mod-civicrm:all (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
  • e2fslibs-dbg (0, 0) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency e2fslibs is dependency-does-not-exist
  • e2fsprogs-dbg (0, 0) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency e2fsprogs is dependency-cannot-be-tested
  • easytag-nautilus (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency easytag is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgtk-3-0 is does-not-exist
    • dependency libnautilus-extension1a is does-not-exist
    • dependency nautilus is does-not-exist
    • dependency dpkg is does-not-exist
  • ecj-gcj (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency ecj is dependency-does-not-exist
    • dependency libecj-java-gcj is dependency-does-not-exist
      • provider ecj-gcj is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgcj-bc is does-not-exist
    • dependency zlib1g is does-not-exist
  • eiskaltdcpp:all (0, 0) (Boris Pek <tehnick@debian.org>)
  • eiskaltdcpp-daemon-dbg (0, 0) (Boris Pek <tehnick@debian.org>)
  • eiskaltdcpp-gtk-dbg (0, 0) (Boris Pek <tehnick@debian.org>)
  • eiskaltdcpp-gtk3-dbg (0, 0) (Boris Pek <tehnick@debian.org>)
  • eiskaltdcpp-qt-dbg (0, 0) (Boris Pek <tehnick@debian.org>)
  • eiskaltdcpp-qt-mini-dbg (0, 0) (Boris Pek <tehnick@debian.org>)
  • ejabberd-contrib:all (0, 0) (Ejabberd Packaging Team <ejabberd@deb.at>)
  • emacs24-el:all (0, 0) (Rob Browning <rlb@defaultvalue.org>)
  • emacs24-lucid (0, 0) (Rob Browning <rlb@defaultvalue.org>)
    • dependency emacs24-bin-common is dependency-does-not-exist
    • dependency libacl1 is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libgif4 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libgomp1 is does-not-exist
    • dependency libgpm2 is does-not-exist
    • dependency libice6 is does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libm17n-0 is does-not-exist
    • dependency libmagickcore-6.q16-2 is does-not-exist
    • dependency libmagickwand-6.q16-2 is does-not-exist
    • dependency libotf0 is does-not-exist
    • dependency libpng12-0 is does-not-exist
    • dependency librsvg2-2 is does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libsm6 is does-not-exist
    • dependency libtiff5 is does-not-exist
    • dependency libtinfo5 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxft2 is does-not-exist
    • dependency libxinerama1 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxmu6 is does-not-exist
    • dependency libxpm4 is does-not-exist
    • dependency libxrandr2 is does-not-exist
    • dependency libxrender1 is does-not-exist
    • dependency libxt6 is does-not-exist
    • dependency xaw3dg is does-not-exist
    • dependency zlib1g is does-not-exist
  • emacs24-nox (0, 0) (Rob Browning <rlb@defaultvalue.org>)
    • dependency emacs24-bin-common is dependency-does-not-exist
    • dependency libacl1 is does-not-exist
    • dependency libasound2 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdbus-1-3 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
    • dependency libgpm2 is does-not-exist
    • dependency libselinux1 is does-not-exist
    • dependency libtinfo5 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency zlib1g is does-not-exist
  • erlang:all (0, 0) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-dbg (0, 0) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-examples:all (0, 0) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-guestfs (0, 0) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
    • dependency erlang-base is dependency-does-not-exist
    • dependency erlang-abi-17.0 is virtual
    • dependency libc6 is does-not-exist
    • dependency libguestfs0 is dependency-does-not-exist
    • dependency libvirt0 is dependency-cannot-be-tested
    • dependency libxml2 is does-not-exist
  • erlang-ic-java:all (0, 0) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-luerl (0, 0) (Philipp Huebner <debalance@debian.org>)
    • dependency erlang-base is dependency-does-not-exist
    • dependency erlang-base is dependency-does-not-exist
      • alternative dependency erlang-abi-17.0 is virtual
    • dependency erlang-base is dependency-does-not-exist
  • erlang-p1-mysql (0, 0) (Philipp Huebner <debalance@debian.org>)
  • erlang-p1-oauth2 (0, 0) (Philipp Huebner <debalance@debian.org>)
  • erlang-p1-pgsql (0, 0) (Philipp Huebner <debalance@debian.org>)
  • erlang-redis-client (0, 0) (Philipp Huebner <debalance@debian.org>)
  • erlang-src:all (0, 0) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • erlang-x11:all (0, 0) (Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>)
  • exim4-daemon-heavy-dbg (0, 0) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
  • exim4-daemon-light-dbg (0, 0) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
  • exim4-dbg (0, 0) (Exim4 Maintainers <pkg-exim4-maintainers@lists.alioth.debian.org>)
  • f2fs-tools-dbg (0, 0) (Filesystems Group <filesystems-devel@lists.alioth.debian.org>)
    • dependency f2fs-tools is dependency-does-not-exist
  • fakechroot:all (0, 0) (Piotr Roszatycki <dexter@debian.org>)
  • firejail (0, 0) (Reiner Herrmann <reiner@reiner-h.de>)
    • dependency libapparmor1 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • fish-dbg (0, 0) (Tristan Seligmann <mithrandi@debian.org>)
    • dependency fish is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • flatpak-builder (0, 0) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
    • dependency flatpak is dependency-cannot-be-tested
    • dependency libarchive13 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libelf1 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libjson-glib-1.0-0 is does-not-exist
    • dependency libostree-1-1 is dependency-does-not-exist
    • dependency libseccomp2 is dependency-does-not-exist
    • dependency libsoup2.4-1 is does-not-exist
    • dependency libxau6 is does-not-exist
  • fp-utils (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • fpc:all (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • freeciv:all (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
  • fs-uae-arcade:all (0, 0) (John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>)
    • dependency fs-uae is dependency-does-not-exist
    • dependency python3-pyqt5 is does-not-exist
    • dependency python3-pyqt5.qtopengl is does-not-exist
    • dependency python3-setuptools is dependency-cannot-be-tested
    • dependency python3 is does-not-exist
  • fs-uae-launcher:all (0, 0) (John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>)
    • dependency fs-uae is dependency-does-not-exist
    • dependency python3-pyqt5 is does-not-exist
    • dependency python3-pyqt5.qtopengl is does-not-exist
    • dependency python3-setuptools is dependency-cannot-be-tested
    • dependency python3 is does-not-exist
  • fuse2fs (0, 0) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency e2fslibs is dependency-does-not-exist
    • dependency libblkid1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcomerr2 is dependency-does-not-exist
    • dependency libfuse2 is does-not-exist
    • dependency libuuid1 is does-not-exist
  • fusionforge:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-authhttpd:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-blocks:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-contribtracker:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-foafprofiles:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-gravatar:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-headermenu:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-message:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-projectlabels:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-projects-hierarchy:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-scmarch:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-scmhg:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-taskboard:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-plugin-webanalytics:all (0, 0) (Roland Mas <lolando@debian.org>)
  • fusionforge-web-vhosts:all (0, 0) (Roland Mas <lolando@debian.org>)
    • dependency fusionforge-common is dependency-does-not-exist
    • dependency php5-cli is does-not-exist
  • gajim-httpupload:all (0, 0) (W. Martin Borgert <debacle@debian.org>)
    • dependency gajim is dependency-does-not-exist
    • dependency python-pil is dependency-does-not-exist
  • gajim-omemo:all (0, 0) (W. Martin Borgert <debacle@debian.org>)
  • gajim-triggers:all (0, 0) (W. Martin Borgert <debacle@debian.org>)
    • dependency gajim is dependency-does-not-exist
  • gajim-urlimagepreview:all (0, 0) (W. Martin Borgert <debacle@debian.org>)
    • dependency gajim is dependency-does-not-exist
    • dependency python-pil is dependency-does-not-exist
  • ganeti-htools:all (0, 0) (Debian Ganeti Team <pkg-ganeti-devel@lists.alioth.debian.org>)
  • ganeti-instance-debootstrap:all (0, 0) (Debian Ganeti Team <pkg-ganeti-devel@lists.alioth.debian.org>)
    • dependency debootstrap is dependency-does-not-exist
    • dependency dump is does-not-exist
    • dependency kpartx is does-not-exist
  • ganeti2:all (0, 0) (Debian Ganeti Team <pkg-ganeti-devel@lists.alioth.debian.org>)
    • dependency ganeti is dependency-does-not-exist
  • gap-dev (0, 0) (Bill Allombert <ballombe@debian.org>)
    • dependency gap-core is dependency-does-not-exist
    • dependency gcc is does-not-exist
    • dependency libgmp-dev is does-not-exist
  • gdb-dbg (0, 0) (Héctor Orón Martínez <zumbi@debian.org>)
    • dependency gdb is dependency-does-not-exist
  • gdb-multiarch (0, 0) (Héctor Orón Martínez <zumbi@debian.org>)
    • dependency gdb is dependency-does-not-exist
    • dependency libbabeltrace-ctf1 is does-not-exist
    • dependency libbabeltrace1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libexpat1 is does-not-exist
    • dependency liblzma5 is does-not-exist
    • dependency libncurses5 is does-not-exist
    • dependency libpython3.4 is does-not-exist
    • dependency libreadline6 is does-not-exist
    • dependency libtinfo5 is does-not-exist
    • dependency zlib1g is does-not-exist
  • geany-plugin-gproject:all (0, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • geany-plugins:all (0, 0) (Geany Packaging Team <pkg-geany-team@lists.alioth.debian.org>)
  • gem2deb (0, 0) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency debhelper is dependency-does-not-exist
    • dependency devscripts is dependency-does-not-exist
    • dependency gem2deb-test-runner is dependency-does-not-exist
    • dependency rake is does-not-exist
    • dependency ruby is does-not-exist
    • dependency ruby-all-dev is does-not-exist
    • dependency ruby-setup is does-not-exist
    • dependency perl is does-not-exist
  • genometools-dbg (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • geoip-dbg (0, 0) (Patrick Matthäi <pmatthaei@debian.org>)
    • dependency geoip-bin is dependency-does-not-exist
      • alternative dependency libgeoip1 is dependency-does-not-exist
  • gettext-el:all (0, 0) (Santiago Vila <sanvila@debian.org>)
    • dependency gettext is dependency-does-not-exist
    • dependency emacs is does-not-exist
      • alternative dependency emacsen is virtual
  • gforge-common:all (0, 0) (Roland Mas <lolando@debian.org>)
  • gforge-db-postgresql:all (0, 0) (Roland Mas <lolando@debian.org>)
  • gforge-lists-mailman:all (0, 0) (Roland Mas <lolando@debian.org>)
  • gforge-mta-exim4:all (0, 0) (Roland Mas <lolando@debian.org>)
  • gforge-mta-postfix:all (0, 0) (Roland Mas <lolando@debian.org>)
  • gforge-shell-postgresql:all (0, 0) (Roland Mas <lolando@debian.org>)
  • gforge-web-apache2:all (0, 0) (Roland Mas <lolando@debian.org>)
  • ghc-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
    • dependency perl is does-not-exist
    • dependency dpkg is does-not-exist
  • git-all:all (0, 0) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency git-doc is waiting-to-be-tested
    • dependency git-el is dependency-cannot-be-tested
    • dependency git-arch is dependency-cannot-be-tested
    • dependency git-cvs is dependency-cannot-be-tested
    • dependency git-mediawiki is dependency-cannot-be-tested
    • dependency git-svn is dependency-cannot-be-tested
    • dependency git-email is dependency-cannot-be-tested
    • dependency git-gui is dependency-cannot-be-tested
    • dependency gitk is dependency-cannot-be-tested
    • dependency gitweb is dependency-cannot-be-tested
  • git-annex-dbgsym (0, 0) (Richard Hartmann <richih@debian.org>)
    • dependency git-annex is dependency-does-not-exist
  • git-daemon-run:all (0, 0) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency runit is does-not-exist
    • dependency adduser is does-not-exist
  • git-daemon-sysvinit:all (0, 0) (Gerrit Pape <pape@smarden.org>)
    • dependency git is dependency-does-not-exist
    • dependency adduser is does-not-exist
    • dependency lsb-base is does-not-exist
  • giza-dev (0, 0) (Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>)
    • dependency libcpgplot0 is dependency-does-not-exist
    • dependency libgiza0 is dependency-does-not-exist
    • dependency libpgplot0 is dependency-does-not-exist
  • glusterfs-dbg (0, 0) (Patrick Matthäi <pmatthaei@debian.org>)
  • glusterfs-server (0, 0) (Patrick Matthäi <pmatthaei@debian.org>)
    • dependency glusterfs-common is dependency-does-not-exist
    • dependency libacl1 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libncurses5 is does-not-exist
    • dependency libreadline6 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libtinfo5 is does-not-exist
    • dependency libuuid1 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency python is does-not-exist
    • dependency lsb-base is does-not-exist
    • dependency glusterfs-client is dependency-does-not-exist
  • gmt-dbg (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libgmt5 is dependency-does-not-exist
  • gnash-common-opengl:all (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
  • gnash-dbg (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
  • gnash-dev (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
    • dependency gnash-common is dependency-does-not-exist
    • dependency gnash-cygnal is dependency-does-not-exist
    • dependency libboost-program-options1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libsdl1.2debian is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • gnash-ext-fileio (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
    • dependency gnash-common is dependency-does-not-exist
    • dependency libboost-program-options1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • gnash-ext-lirc (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
    • dependency gnash-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • gnash-ext-mysql (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
    • dependency gnash-common is dependency-does-not-exist
    • dependency libboost-program-options1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libmysqlclient18 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency zlib1g is does-not-exist
  • gnash-opengl:all (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
    • dependency gnash is dependency-does-not-exist
  • gnash-tools (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
    • dependency gnash-common is dependency-does-not-exist
    • dependency gnash-cygnal is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgstreamer-plugins-base0.10-0 is does-not-exist
    • dependency libgstreamer0.10-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • gnome-commander-dbg (0, 0) (Michael Vogt <mvo@debian.org>)
  • gnucash-dbg (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
    • dependency gnucash is dependency-does-not-exist
  • gnuplot5-nox (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency gnuplot5-data is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libedit2 is does-not-exist
    • dependency libgd3 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency liblua5.1-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libpangocairo-1.0-0 is does-not-exist
  • gnuplot5-x11 (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency gnuplot5-data is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libedit2 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgd3 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency liblua5.1-0 is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libpangocairo-1.0-0 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwxbase3.0-0 is does-not-exist
    • dependency libwxgtk3.0-0 is does-not-exist
    • dependency libx11-6 is does-not-exist
  • golang (0, 0) (Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>)
    • dependency golang-1.7 is dependency-cannot-be-tested
    • dependency golang-doc is dependency-cannot-be-tested
    • dependency golang-go is dependency-cannot-be-tested
    • dependency golang-src is waiting-for-dependency-to-be-tested
  • golang-1.6:all (0, 0) (Go Compiler Team <pkg-golang-devel@lists.alioth.debian.org>)
  • golang-clockwork-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-fsnotify-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-abbot-go-http-auth-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-akrennmair-gopcap-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-armon-consul-api-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
      • alternative dependency gccgo is does-not-exist
  • golang-github-aws-aws-sdk-go-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-azure-go-autorest-dev:all (1, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-coreos-gexpect-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-coreos-go-iptables-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-coreos-ioprogress-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-cznic-ql-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-d2g-dhcp4-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-docker-go-connections-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-elazarl-go-bindata-assetfs-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-garyburd-redigo-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-go-fsnotify-fsnotify-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-golang-mock-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-google-btree-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-gorilla-mux-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-hashicorp-go-memdb-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-hashicorp-go-uuid-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-hashicorp-memberlist-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-hashicorp-raft-dev:all (1, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-hashicorp-yamux-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-hlandau-dexlogconfig-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-imdario-mergo-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-juju-ratelimit-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
      • alternative dependency gccgo is does-not-exist
  • golang-github-klauspost-pgzip-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-mattn-go-runewidth-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-mattn-go-shellwords-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-mattn-go-sqlite3-dev:all (1, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-mitchellh-cli-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-olekukonko-tablewriter-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-racksec-srslog-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-skynetservices-skydns-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-smartystreets-goconvey-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-spacejam-loghisto-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
    • dependency golang-glog-dev is waiting-to-be-tested
      • alternative dependency golang-github-golang-glog-dev is does-not-exist
  • golang-github-stevvooe-resumable-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-vaughan0-go-ini-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-github-vdemeester-shakers-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-github-xiang90-probing-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-go-zfs-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-go.crypto-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-go.tools (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-gogoprotobuf-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-golang-x-time-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-google-api-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-google-appengine-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-gopkg-eapache-go-resiliency.v1-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-gopkg-tomb.v1-dev:all (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • golang-gopkg-tylerb-graceful.v1-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
  • golang-guestfs-dev:all (0, 0) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
  • golang-speter-go-exp-math-dec-inf-dev:all (0, 0) (Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • gr-osmosdr (0, 0) (A. Maitland Bottoms <bottoms@debian.org>)
  • gr-rds (0, 0) (A. Maitland Bottoms <bottoms@debian.org>)
    • dependency gnuradio-dev is dependency-cannot-be-tested
    • dependency libgnuradio-rds3.7.10 is dependency-does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgnuradio-pmt3.7.10 is dependency-does-not-exist
    • dependency libgnuradio-runtime3.7.10 is dependency-does-not-exist
    • dependency libpython2.7 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • gradle-debian-helper:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency default-jre-headless is does-not-exist
      • alternative dependency java7-runtime-headless is virtual
    • dependency maven-repo-helper is dependency-does-not-exist
    • dependency gradle is dependency-cannot-be-tested
  • gridengine-dev:all (0, 0) (Debian Grid Engine Maintainers <pkg-gridengine-devel@lists.alioth.debian.org>)
  • gridengine-drmaa-dev (0, 0) (Debian Grid Engine Maintainers <pkg-gridengine-devel@lists.alioth.debian.org>)
  • gthumb-dev (0, 0) (Herbert Parentes Fortes Neto <hpfn@debian.org>)
    • dependency gthumb is dependency-does-not-exist
  • gtk-gnutella-dbg (0, 0) (Luca Bruno <lucab@debian.org>)
  • gtk-sharp2:all (0, 0) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • gyoto-dbg (0, 0) (Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>)
    • dependency libgyoto4 is dependency-does-not-exist
    • dependency gyoto is dependency-does-not-exist
    • dependency yorick-gyoto is dependency-does-not-exist
    • dependency python-gyoto is dependency-does-not-exist
    • dependency python3-gyoto is dependency-does-not-exist
  • haproxy-dbg (0, 0) (Debian HAProxy Maintainers <pkg-haproxy-maintainers@lists.alioth.debian.org>)
    • dependency haproxy is dependency-does-not-exist
  • hexchat-python:all (0, 0) (Mattia Rizzolo <mattia@debian.org>)
  • i3 (0, 0) (Michael Stapelberg <stapelberg@debian.org>)
    • dependency i3-wm is dependency-does-not-exist
  • i3-wm-dbg (0, 0) (Michael Stapelberg <stapelberg@debian.org>)
    • dependency i3-wm is dependency-does-not-exist
  • icewm-experimental (0, 0) (Eduard Bloch <blade@debian.org>)
    • dependency icewm is dependency-does-not-exist
    • dependency icewm-common is dependency-does-not-exist
  • icewm-lite (0, 0) (Eduard Bloch <blade@debian.org>)
    • dependency icewm-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libice6 is does-not-exist
    • dependency libsm6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxext6 is does-not-exist
    • dependency libxinerama1 is does-not-exist
  • icinga2 (0, 0) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>)
  • icinga2-dbg (0, 0) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>)
  • intel-gpu-tools-dbg (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
  • ironic-conductor:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency ironic-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
    • dependency lsb-base is does-not-exist
  • irssi-dev (0, 0) (Rhonda D'Vine <rhonda@debian.org>)
    • dependency irssi is dependency-does-not-exist
  • irssi-plugin-otr (0, 0) (Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>)
    • dependency irssi is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcrypt20 is dependency-does-not-exist
    • dependency libotr5 is does-not-exist
  • isympy:all (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • isympy3:all (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • jellyfish-examples (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency jellyfish is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libjellyfish-2.0-2 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
  • jenkins-job-builder:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • jmeter-ftp:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency jmeter is dependency-does-not-exist
    • dependency libcommons-io-java is does-not-exist
    • dependency libcommons-lang3-java is does-not-exist
    • dependency libcommons-net1-java is does-not-exist
    • dependency libexcalibur-logkit-java is does-not-exist
  • jmeter-http:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency jmeter is dependency-does-not-exist
    • dependency libcommons-httpclient-java is does-not-exist
    • dependency libcommons-io-java is does-not-exist
    • dependency libcommons-lang3-java is does-not-exist
    • dependency libcommons-logging-java is does-not-exist
    • dependency libdnsjava-java is does-not-exist
    • dependency libexcalibur-logkit-java is does-not-exist
    • dependency libhtmlparser-java is does-not-exist
    • dependency libhttpclient-java is does-not-exist
    • dependency libhttpcore-java is does-not-exist
    • dependency libhttpmime-java is does-not-exist
    • dependency libjsoup-java is does-not-exist
    • dependency libjtidy-java is does-not-exist
    • dependency liboro-java is does-not-exist
    • dependency libxstream-java is does-not-exist
  • jmeter-java:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency jmeter is dependency-does-not-exist
    • dependency libbsf-java is does-not-exist
    • dependency libcommons-io-java is does-not-exist
    • dependency libexcalibur-logkit-java is does-not-exist
  • jmeter-jms:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency jmeter is dependency-does-not-exist
    • dependency libexcalibur-logkit-java is does-not-exist
    • dependency libgeronimo-jms-1.1-spec-java is does-not-exist
  • jmeter-junit:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency jmeter is dependency-does-not-exist
    • dependency junit4 is does-not-exist
    • dependency libexcalibur-logkit-java is does-not-exist
  • jmeter-ldap:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency jmeter is dependency-does-not-exist
    • dependency libcommons-lang3-java is does-not-exist
    • dependency libexcalibur-logkit-java is does-not-exist
  • jmeter-mail:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency jmeter is dependency-does-not-exist
    • dependency libexcalibur-logkit-java is does-not-exist
    • dependency libmail-java is does-not-exist
  • jmeter-mongodb:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency jmeter is dependency-does-not-exist
    • dependency libmongodb-java is does-not-exist
  • jmeter-tcp:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency jmeter is dependency-does-not-exist
    • dependency libcommons-io-java is does-not-exist
    • dependency libexcalibur-logkit-java is does-not-exist
  • jmodeltest:all (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • jmol-applet:all (0, 0) (Debichem Team <debichem-devel@lists.alioth.debian.org>)
    • dependency default-jre is does-not-exist
      • alternative dependency java2-runtime is virtual
    • dependency libjmol-java is dependency-does-not-exist
  • josm-plugins:all (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency josm is dependency-does-not-exist
    • dependency libjgrapht0.8-java is does-not-exist
    • dependency liblog4j1.2-java is waiting-to-be-tested
    • dependency libmetadata-extractor-java is does-not-exist
  • jscommunicator-web-phone:all (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency libjs-jscommunicator is dependency-does-not-exist
    • dependency apache2 is does-not-exist
      • alternative dependency lighttpd is does-not-exist
      • alternative dependency httpd is virtual
        • provider nginx-extras is dependency-cannot-be-tested
        • provider nginx-full is dependency-cannot-be-tested
        • provider nginx-light is dependency-cannot-be-tested
        • provider yaws is dependency-cannot-be-tested
  • kamailio-autheph-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-berkeley-bin (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdb5.3 is does-not-exist
  • kamailio-carrierroute-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-cnxcc-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libevent-2.0-5 is does-not-exist
    • dependency libhiredis0.10 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-cpl-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-dbg (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
  • kamailio-dnssec-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libval14 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-erlang-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-extra-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libev4 is does-not-exist
    • dependency libevent-2.0-5 is does-not-exist
    • dependency libjansson4 is does-not-exist
    • dependency libuuid1 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-geoip-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgeoip1 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-ims-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-json-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libevent-2.0-5 is does-not-exist
    • dependency libjson-c2 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-kazoo-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libevent-2.0-5 is does-not-exist
    • dependency libjson-c2 is does-not-exist
    • dependency librabbitmq1 is does-not-exist
    • dependency libuuid1 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-ldap-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libldap-2.4-2 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-lua-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency liblua5.1-0 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-memcached-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libmemcached11 is does-not-exist
    • dependency libmemcachedutil2 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-mono-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libmonoboehm-2.0-1 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-outbound-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-perl-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libperl5.20 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-postgres-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency postgresql-client is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-presence-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcurl3 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-purple-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libpurple0 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-python-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency python-dev is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpython2.7 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-radius-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libradcli4 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-redis-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libhiredis0.10 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-sctp-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsctp1 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-snmpstats-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency snmpd is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsnmp30 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-sqlite-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libsqlite3-0 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-tls-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcurl3 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-unixodbc-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libodbc1 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-utils-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcurl3 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-websocket-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency libunistring0 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-xml-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kamailio-xmpp-modules (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency kamailio is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libexpat1 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • kernel-wedge:all (0, 0) (Debian Install System Team <debian-boot@lists.debian.org>)
    • dependency debhelper is dependency-does-not-exist
    • dependency make is does-not-exist
  • klash-opengl:all (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
    • dependency klash is dependency-cannot-be-tested
  • kmer:all (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency meryl is dependency-does-not-exist
    • dependency leaff is dependency-does-not-exist
    • dependency sim4db is dependency-does-not-exist
    • dependency atac is dependency-does-not-exist
  • kodi-eventclients-dev:all (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • kodi-eventclients-kodi-send:all (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • kodi-eventclients-wiiremote (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency kodi-eventclients-common is dependency-does-not-exist
    • dependency libatomic1 is does-not-exist
    • dependency libbluetooth3 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcwiid1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • konqueror-plugin-gnash (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
    • dependency klash is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libkdecore5 is does-not-exist
    • dependency libkdeui5 is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libqtgui4 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • lazarus:all (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
    • dependency lazarus-1.6 is dependency-cannot-be-tested
  • lazarus-ide-gtk2:all (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • lazarus-ide-qt4:all (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • lcl:all (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
    • dependency lcl-1.6 is dependency-cannot-be-tested
  • lcl-gtk2:all (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • lcl-qt4:all (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • lcl-units:all (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • lcl-utils:all (0, 0) (Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>)
  • lecm:all (0, 0) (Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>)
    • dependency acme-tiny is dependency-does-not-exist
    • dependency python3-openssl is dependency-does-not-exist
    • dependency python3-prettytable is does-not-exist
    • dependency python3-requests is dependency-cannot-be-tested
    • dependency python3-yaml is does-not-exist
    • dependency python3 is does-not-exist
  • letsencrypt:all (0, 0) (Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>)
    • dependency certbot is dependency-does-not-exist
  • letsencrypt.sh:all (0, 0) (Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>)
    • dependency dehydrated is dependency-does-not-exist
  • libaec-tools-dbgsym (0, 0) (Alastair McKinstry <mckinstry@debian.org>)
  • libaec0-dbgsym (0, 0) (Alastair McKinstry <mckinstry@debian.org>)
    • dependency libaec0 is dependency-does-not-exist
  • libaff4-dev (0, 0) (Hilko Bengen <bengen@debian.org>)
    • dependency libaff4-0 is dependency-does-not-exist
  • libaff4-utils (0, 0) (Hilko Bengen <bengen@debian.org>)
    • dependency libaff4-0 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgoogle-glog0 is does-not-exist
    • dependency libpcre++0 is does-not-exist
    • dependency libraptor2-0 is does-not-exist
    • dependency libsnappy1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency liburiparser1 is does-not-exist
    • dependency libuuid1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libairspy-dev (0, 0) (A. Maitland Bottoms <bottoms@debian.org>)
    • dependency libairspy0 is dependency-does-not-exist
  • libapache2-modsecurity:all (0, 0) (Alberto Gonzalez Iniesta <agi@inittab.org>)
  • libapparmor-dev (0, 0) (Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>)
  • libappindicator3-0.1-cil-dev (0, 0) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • libaqbanking35-dbg (0, 0) (Micha Lenk <micha@debian.org>)
  • libasprintf-dev (0, 0) (Santiago Vila <sanvila@debian.org>)
  • libasr-dev (0, 0) (Ryan Kavanagh <rak@debian.org>)
    • dependency libasr0 is dependency-does-not-exist
  • libassimp-dev (0, 0) (IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>)
    • dependency libassimp3 is dependency-does-not-exist
  • libav-tools:all (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency ffmpeg is dependency-does-not-exist
  • libavcodec-extra:all (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libavdevice-dev (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libavfilter-extra:all (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libball1.4-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libball1.4 is dependency-does-not-exist
  • libballview1.4-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libbluray-dev (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libbluray1 is dependency-does-not-exist
  • libbpp-phyl-omics-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libbpp-popgen-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libbpp-raa-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libbrial-groebner-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libbrial-groebner0-dbg (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libbrial0-dbg (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libbrial0 is dependency-does-not-exist
  • libbrlapi-dev (0, 0) (Debian Accessibility Team <debian-accessibility@lists.debian.org>)
  • libbrlapi-java:all (0, 0) (Debian Accessibility Team <debian-accessibility@lists.debian.org>)
  • libcanl-c-examples-dbg (0, 0) (Mattias Ellert <mattias.ellert@physics.uu.se>)
  • libcanl-c2-dbg (0, 0) (Mattias Ellert <mattias.ellert@physics.uu.se>)
    • dependency libcanl-c2 is dependency-cannot-be-tested
  • libcapnp-dev (0, 0) (Tom Lee <debian@tomlee.co>)
  • libcapstone-dev (0, 0) (Pranith Kumar <bobby.prani@gmail.com>)
  • libcdd-test:all (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libcdd0d-dbg (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libcdd0d is dependency-does-not-exist
  • libcdi-dev (0, 0) (Alastair McKinstry <mckinstry@debian.org>)
    • dependency libcdi0 is dependency-does-not-exist
  • libcdi0-dbgsym (0, 0) (Alastair McKinstry <mckinstry@debian.org>)
    • dependency libcdi0 is dependency-does-not-exist
  • libcec-dev (0, 0) (Sjoerd Simons <sjoerd@debian.org>)
    • dependency libcec3v4 is dependency-does-not-exist
  • libcephfs-dev (0, 0) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency libcephfs1 is dependency-does-not-exist
  • libcephfs-java:all (0, 0) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
  • libcfg-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libchealpix-dev (0, 0) (Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>)
  • libchemps2-dev (0, 0) (Debichem Team <debichem-devel@lists.alioth.debian.org>)
  • libchromaprint-dev (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libcib-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
    • dependency libcib4 is dependency-does-not-exist
  • libcinnamon-desktop-dev (0, 0) (Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>)
  • libcinnamon-menu-3-dev (0, 0) (Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>)
  • libcjose-dev (0, 0) (Matthew A. Miller <linuxwolf@outer-planes.net>)
    • dependency libcjose0 is dependency-does-not-exist
  • libcmap-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libcmocka-dev (0, 0) (David Prévot <taffit@debian.org>)
    • dependency libcmocka0 is dependency-does-not-exist
  • libcodec2-dev (0, 0) (A. Maitland Bottoms <bottoms@debian.org>)
  • libcollectdclient-dev (0, 0) (Sebastian Harl <tokkee@debian.org>)
  • libcomerr2-dbg (0, 0) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libcomerr2 is dependency-does-not-exist
  • libcork-dev (0, 0) (Roger Shimizu <rogershimizu@gmail.com>)
    • dependency libcork16 is dependency-does-not-exist
  • libcorkipset-dev (0, 0) (Roger Shimizu <rogershimizu@gmail.com>)
  • libcpg-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libcppunit-subunit-dev (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • libcpupower-dev (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • libcrcutil-dev (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
  • libcrmcluster-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libcrmcommon-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libcrmservice-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libcrossguid-dev (0, 0) (Christian Marillat <marillat@deb-multimedia.org>)
  • libdistorm3-dev (0, 0) (Joao Eriberto Mota Filho <eriberto@debian.org>)
  • libdlib-dev (0, 0) (Séverin Lemaignan <severin@guakamole.org>)
    • dependency libdlib18 is dependency-does-not-exist
  • libdlrestrictions-dev (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
  • libdrm-amdgpu1-dbg (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libdrm-intel1-dbg (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libdrm-nouveau2-dbg (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libdrm-radeon1-dbg (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libdrm2-dbg (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libdrm2 is dependency-does-not-exist
  • libdrmaa1.0-java:all (0, 0) (Debian Grid Engine Maintainers <pkg-gridengine-devel@lists.alioth.debian.org>)
  • libdune-common-dbg (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libdune-geometry-dbg (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libdune-grid-dbg (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libdune-istl-dev:all (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libdune-common-dev is dependency-does-not-exist
    • dependency libsuitesparse-dev is does-not-exist
  • libdune-localfunctions-dev:all (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libec-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libec2 is dependency-does-not-exist
  • libeiskaltdcpp-dev (0, 0) (Boris Pek <tehnick@debian.org>)
  • liberasurecode-dev (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • liberfa-dev (0, 0) (Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>)
    • dependency liberfa1 is dependency-does-not-exist
  • libesedb-dbg (0, 0) (Debian Forensics <forensics-devel@lists.alioth.debian.org>)
    • dependency libesedb1 is dependency-does-not-exist
  • libesedb-dev (0, 0) (Debian Forensics <forensics-devel@lists.alioth.debian.org>)
    • dependency libesedb1 is dependency-does-not-exist
  • libethdev4:all (0, 0) (Debian DPDK Maintainers <pkg-dpdk-devel@lists.alioth.debian.org>)
  • libfastahack-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libfdt-dev (0, 0) (Hector Oron <zumbi@debian.org>)
    • dependency libfdt1 is dependency-does-not-exist
  • libfest-assert-java:all (0, 0) (Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libfftw3-3 (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libfftw3-dbg (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libfftw3-mpi-dev (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libflatpak-dev (0, 0) (Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>)
  • libflint-arb-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libflint-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libflint-2.5.2 is dependency-does-not-exist
    • dependency libmpfr-dev is does-not-exist
  • libfprint-dev (0, 0) (FingerForce Team <fingerforce-devel@lists.alioth.debian.org>)
    • dependency libfprint0 is dependency-does-not-exist
  • libfuzzer-3.8-dev (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency clang-3.8 is dependency-does-not-exist
  • libgap-sage-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libgbm-dev (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libgbm1 is dependency-does-not-exist
  • libgcab-dev (0, 0) (Stephen Kitt <skitt@debian.org>)
  • libgcrypt11-dev (0, 0) (Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>)
  • libgdata-dev (0, 0) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
    • dependency libgdata22 is dependency-does-not-exist
    • dependency gir1.2-gdata-0.0 is dependency-does-not-exist
    • dependency libgcr-3-dev is does-not-exist
    • dependency libglib2.0-dev is dependency-does-not-exist
    • dependency libgoa-1.0-dev is does-not-exist
    • dependency libjson-glib-dev is does-not-exist
    • dependency liboauth-dev is does-not-exist
    • dependency libsoup2.4-dev is does-not-exist
    • dependency libxml2-dev is does-not-exist
  • libgenometools0-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libgeoip-dev (0, 0) (Patrick Matthäi <pmatthaei@debian.org>)
    • dependency libgeoip1 is dependency-does-not-exist
    • dependency geoip-bin is dependency-does-not-exist
  • libgettextpo-dev (0, 0) (Santiago Vila <sanvila@debian.org>)
  • libghc-cabal-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-cabal-prof (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-cabal-dev is dependency-cannot-be-tested
      • provider ghc is dependency-does-not-exist
    • dependency libghc-array-prof-0.5.1.0-960bf is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-binary-prof-0.7.5.0-bf6a9 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-bytestring-prof-0.10.6.0-9a873 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-containers-prof-0.5.6.2-59326 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-deepseq-prof-1.4.1.1-614b6 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-directory-prof-1.2.2.0-660a7 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-filepath-prof-1.4.0.0-f97d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-pretty-prof-1.1.2.0-5cc41 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-process-prof-1.2.3.0-a2232 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-time-prof-1.5.0.1-1b9a5 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-unix-prof-2.7.1.0-bb54e is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libghc-hierarchical-clustering-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-hierarchical-clustering-prof (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-hierarchical-clustering-dev is dependency-cannot-be-tested
    • dependency libghc-array-prof-0.5.1.0-960bf is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-containers-prof-0.5.6.2-59326 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libghc-http-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-http-prof (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-http-dev is dependency-cannot-be-tested
    • dependency libghc-array-prof-0.5.1.0-960bf is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-bytestring-prof-0.10.6.0-9a873 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-mtl-prof-2.2.1-3af90 is virtual
    • dependency libghc-network-prof-2.6.2.1-25f4f is virtual
    • dependency libghc-network-uri-prof-2.6.0.3-0f07b is virtual
    • dependency libghc-old-time-prof-1.1.0.3-44943 is virtual
    • dependency libghc-parsec-prof-3.1.9-4f552 is virtual
  • libghc-mtl-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-network-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-network-uri-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-old-locale-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-old-time-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-parsec3-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-prettyclass-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-prettyclass-prof (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-prettyclass-dev is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-pretty-prof-1.1.2.0-5cc41 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libghc-random-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-random-prof (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-random-dev is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-time-prof-1.5.0.1-1b9a5 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libghc-stm-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-stm-prof (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-stm-dev is dependency-cannot-be-tested
    • dependency libghc-array-prof-0.5.1.0-960bf is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libghc-text-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-zlib-doc:all (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency haddock-interface-27 is virtual
      • provider ghc is dependency-does-not-exist
  • libghc-zlib-prof (0, 0) (Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>)
    • dependency libghc-zlib-dev is dependency-does-not-exist
    • dependency libghc-base-prof-4.8.2.0-0d6d1 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
    • dependency libghc-bytestring-prof-0.10.6.0-9a873 is virtual
      • provider ghc-prof is dependency-cannot-be-tested
  • libgles1-mesa-dev (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libgles2-mesa-dev (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libglib2.0-0-dbg (0, 0) (Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>)
  • libgloox-dbg (0, 0) (Vincent Cheng <vcheng@debian.org>)
  • libgmsh-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libgrpc-dev (0, 0) (gRPC Package Maintainers <grpc-packages@google.com>)
    • dependency libgrpc0 is dependency-does-not-exist
  • libgsl-dbg (0, 0) (Dirk Eddelbuettel <edd@debian.org>)
    • dependency libgsl2 is dependency-does-not-exist
  • libguestfs-gobject-dev (0, 0) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
  • libguestfs-ocaml-dev (0, 0) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
    • dependency libguestfs0 is dependency-does-not-exist
    • dependency libguestfs-dev is dependency-cannot-be-tested
    • dependency libguestfs-ocaml-pdld6 is virtual
    • dependency ocaml-nox-4.01.0 is does-not-exist
  • libguestfs0-dbg (0, 0) (Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>)
  • libgusb-doc:all (0, 0) (Michal Čihař <nijel@debian.org>)
  • libgwenhywfar60-dbg (0, 0) (Micha Lenk <micha@debian.org>)
  • libgwenhywfar60-dev (0, 0) (Micha Lenk <micha@debian.org>)
  • libgyoto4-dev (0, 0) (Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>)
    • dependency libgyoto4 is dependency-does-not-exist
    • dependency libc-dev is does-not-exist
    • dependency libxerces-c3.1 is does-not-exist
  • libgzstream-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libhackrf-dev (0, 0) (A. Maitland Bottoms <bottoms@debian.org>)
    • dependency libhackrf0 is dependency-does-not-exist
  • libhat-trie-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libhealpix-cxx-dev (0, 0) (Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>)
  • libhkl-dbg (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libhkl5 is dependency-does-not-exist
  • libhkl-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency gir1.2-hkl-5.0 is dependency-does-not-exist
    • dependency install-info is does-not-exist
    • dependency libgsl-dev is dependency-cannot-be-tested
      • alternative dependency libgsl0-dev is virtual
        • provider libgsl-dev is dependency-cannot-be-tested
    • dependency libhkl5 is dependency-does-not-exist
  • libhmsbeagle-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libhpmud-dev (0, 0) (Debian Printing Team <debian-printing@lists.debian.org>)
    • dependency libhpmud0 is dependency-does-not-exist
  • libhtp-dev (0, 0) (Pierre Chifflier <pollux@debian.org>)
    • dependency libhtp-0.5.23-1 is dependency-does-not-exist
    • dependency pkg-config is does-not-exist
  • libhyperscan-dev (0, 0) (Robert Haist <rhaist@mailbox.org>)
  • libisal-dev (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency libisal2 is dependency-does-not-exist
  • libisds-dbg (0, 0) (Ondřej Surý <ondrej@debian.org>)
    • dependency libisds5 is dependency-does-not-exist
  • libisns-dev (0, 0) (Debian iSCSI Maintainers <pkg-iscsi-maintainers@lists.alioth.debian.org>)
    • dependency libisns0 is dependency-does-not-exist
  • libjellyfish-2.0-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libjq-dev (0, 0) (ChangZhuo Chen (陳昌倬) <czchen@debian.org>)
    • dependency libjq1 is dependency-does-not-exist
  • libjsoncpp-dev (0, 0) (Peter Spiess-Knafl <dev@spiessknafl.at>)
  • libknot-dev (0, 0) (Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>)
    • dependency libdnssec2 is dependency-does-not-exist
    • dependency libgnutls28-dev is does-not-exist
    • dependency libjansson-dev is does-not-exist
    • dependency libknot4 is dependency-does-not-exist
    • dependency libzscanner1 is dependency-does-not-exist
  • libksba-dev (0, 0) (Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>)
    • dependency libksba8 is dependency-does-not-exist
  • liblapack-pic (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency liblapack3 is dependency-cannot-be-tested
  • liblapack-test (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libblas3 is dependency-does-not-exist
      • alternative dependency libblas.so.3 is virtual
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgfortran3 is does-not-exist
    • dependency liblapack3 is dependency-cannot-be-tested
      • alternative dependency liblapack.so.3 is virtual
    • dependency libquadmath0 is does-not-exist
    • dependency libtmglib3 is dependency-cannot-be-tested
  • liblapacke-dev (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libldap-2.4-2-dbg (0, 0) (Debian OpenLDAP Maintainers <pkg-openldap-devel@lists.alioth.debian.org>)
  • libldap2-dev (0, 0) (Debian OpenLDAP Maintainers <pkg-openldap-devel@lists.alioth.debian.org>)
  • libleptonica-dev (0, 0) (Jeff Breidenbach <jab@debian.org>)
    • dependency liblept5 is dependency-does-not-exist
  • libleveldb-dbg (0, 0) (Alessio Treglia <alessio@debian.org>)
  • libleveldb-dev (0, 0) (Alessio Treglia <alessio@debian.org>)
  • liblfunction-dev (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • liblinboxsage-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • liblldb-3.8-dbg (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
  • liblldpctl-dev (0, 0) (Vincent Bernat <bernat@debian.org>)
    • dependency lldpd is dependency-does-not-exist
  • libllvm-3.8-ocaml-dev (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
  • libllvm3.5-dbg (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency libllvm3.5 is dependency-does-not-exist
  • libllvm3.8-dbg (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
    • dependency libllvm3.8 is dependency-does-not-exist
  • liblrcalc-dev (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency liblrcalc1 is dependency-does-not-exist
  • liblrmd-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
    • dependency liblrmd1 is dependency-does-not-exist
  • liblrsgmp-dev (0, 0) (David Bremner <bremner@debian.org>)
    • dependency liblrsgmp0 is dependency-does-not-exist
  • liblua5.3-0-dbg (0, 0) (Enrico Tassi <gareuselesinge@debian.org>)
  • liblwgeom-dev (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • libmapcache1-dev (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • libmapserver-dbg (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • libmapserver-dev (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • libmaven-bundle-plugin-java:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
    • dependency bnd is dependency-does-not-exist
    • dependency libdoxia-java is does-not-exist
    • dependency libdoxia-sitetools-java is does-not-exist
    • dependency libfelix-bundlerepository-java is does-not-exist
    • dependency libfelix-utils-java is does-not-exist
    • dependency libmaven-archiver-java is does-not-exist
    • dependency libmaven-dependency-tree-java is does-not-exist
    • dependency libmaven2-core-java is does-not-exist
    • dependency libosgi-core-java is waiting-for-dependency-to-be-tested
    • dependency libplexus-build-api-java is does-not-exist
    • dependency libplexus-utils-java is does-not-exist
    • dependency libmaven-deploy-plugin-java is dependency-does-not-exist
    • dependency libmaven-install-plugin-java is does-not-exist
  • libmaxminddb-dev (0, 0) (Faidon Liambotis <paravoid@debian.org>)
  • libmediaart-2.0-dev (0, 0) (Michael Biebl <biebl@debian.org>)
  • libmems-1.6-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libmtp-dbg (0, 0) (Alessio Treglia <alessio@debian.org>)
    • dependency libmtp9 is dependency-does-not-exist
  • libmuffin-dev (0, 0) (Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>)
    • dependency gir1.2-meta-muffin-0.0 is dependency-cannot-be-tested
    • dependency libclutter-1.0-dev is does-not-exist
    • dependency libgtk-3-dev is does-not-exist
    • dependency libmuffin0 is dependency-does-not-exist
  • libmuscle-3.7-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libnauty2-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libnauty2 is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libncarg-bin-dbgsym (0, 0) (Alastair McKinstry <mckinstry@debian.org>)
  • libncarg0-dbgsym (0, 0) (Alastair McKinstry <mckinstry@debian.org>)
    • dependency libncarg0 is dependency-does-not-exist
  • libncbi-vdb-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libncbi-vdb2 is dependency-does-not-exist
    • dependency libkdf5-dev is dependency-cannot-be-tested
    • dependency libncbi-wvdb-dev is dependency-cannot-be-tested
    • dependency libaec-dev is dependency-cannot-be-tested
    • dependency libbz2-dev is does-not-exist
    • dependency zlib1g-dev is does-not-exist
  • libnemo-extension-dev (0, 0) (Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>)
  • libnftnl4-dbg (0, 0) (Arturo Borrero Gonzalez <arturo@debian.org>)
    • dependency libnftnl4 is dependency-does-not-exist
  • libngs-java (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libnormaliz0-dbg (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libnormaliz0-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libnotify3.0-cil-dev:all (0, 0) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • libnotmuch-dev (0, 0) (Carl Worth <cworth@debian.org>)
  • libnpth0-dev (0, 0) (Eric Dorland <eric@debian.org>)
    • dependency libnpth0 is dependency-does-not-exist
  • libntl-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libntl27 is dependency-does-not-exist
  • liboce-ocaf-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libola-dev (0, 0) (Wouter Verhelst <wouter@debian.org>)
    • dependency ola is dependency-does-not-exist
  • libopendmarc-dev (0, 0) (Scott Kitterman <scott@kitterman.com>)
  • libopenni-dev (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libopenni0 is dependency-does-not-exist
  • libopenni-java (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libopenni0 is dependency-does-not-exist
  • libosmesa6-dev (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libosmesa6 is dependency-does-not-exist
    • dependency mesa-common-dev is dependency-does-not-exist
      • alternative dependency libgl-dev is virtual
  • libowncloudsync-dev (0, 0) (ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>)
  • libp11-dev (0, 0) (Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>)
    • dependency libp11-2 is dependency-does-not-exist
    • dependency libssl-dev is dependency-does-not-exist
    • dependency pkg-config is does-not-exist
  • libpam-apparmor (0, 0) (Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>)
    • dependency libapparmor1 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpam0g is does-not-exist
  • libpbbam-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libpbbam is dependency-does-not-exist
    • dependency libhts-dev is dependency-cannot-be-tested
    • dependency libssl-dev is dependency-does-not-exist
  • libpcap0.8-dbg (0, 0) (Romain Francoise <rfrancoise@debian.org>)
    • dependency libpcap0.8 is dependency-does-not-exist
  • libpegdown-java:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libpengine-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libpfm4-dev (0, 0) (Vincent Danjean <vdanjean@debian.org>)
    • dependency libpfm4 is dependency-does-not-exist
  • libplanarity-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libpulse-dev (0, 0) (Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>)
  • libpulse-mainloop-glib0-dbg (0, 0) (Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>)
  • libpulse0-dbg (0, 0) (Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>)
    • dependency libpulse0 is dependency-does-not-exist
  • libpulsedsp-dbg (0, 0) (Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>)
  • libpynac-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libpynac2 is dependency-does-not-exist
  • libqb0-dbg (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
    • dependency libqb0 is dependency-does-not-exist
  • libqpid-proton-cpp8-dev (0, 0) (Debian Middleware Maintainers <pkg-middleware-maintainers@lists.alioth.debian.org>)
  • libqpid-proton8-dev-examples:all (0, 0) (Debian Middleware Maintainers <pkg-middleware-maintainers@lists.alioth.debian.org>)
  • libqsopt-ex-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libquorum-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libqxmpp0-dbg (0, 0) (Jeremy Lainé <jeremy.laine@m4x.org>)
    • dependency libqxmpp0 is dependency-does-not-exist
  • libradcli-dev (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
    • dependency libradcli4 is dependency-does-not-exist
  • libradosstriper-dev (0, 0) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
  • librbd-dev (0, 0) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency librados-dev is dependency-does-not-exist
    • dependency librbd1 is dependency-cannot-be-tested
  • librdkafka-dev (0, 0) (Faidon Liambotis <paravoid@debian.org>)
  • librecon-1.10-dev (0, 0) (Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>)
  • librelp-dev (0, 0) (Michael Biebl <biebl@debian.org>)
    • dependency librelp0 is dependency-does-not-exist
  • libreoffice-dbg (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-dev (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libreoffice-dev-common is dependency-cannot-be-tested
    • dependency ucpp is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency dpkg is does-not-exist
  • libreoffice-evolution (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-base is dependency-does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libebook-1.2-14 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency dpkg is does-not-exist
  • libreoffice-gnome (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency dpkg is does-not-exist
  • libreoffice-gtk:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-help-ca:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-ca is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-ca is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-da:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-da is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-da is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-de:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-de is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-de is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-dz:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-dz is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-dz is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-el:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-el is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-el is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-en-gb:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-help-en-us:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-en-us is virtual
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-en is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-es:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-es is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-es is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-et:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-et is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-et is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-eu:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-eu is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-eu is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-fi:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-fi is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-fi is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-fr:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-fr is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-fr is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-gl:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-gl is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-gl is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-hi:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-hi is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-hi is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-hu:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-hu is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-hu is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-it:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-it is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-it is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-ja:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-ja is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-ja is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-km:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-km is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-km is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-ko:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-ko is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-ko is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-nl:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-nl is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-nl is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-om:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-om is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-om is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-pl:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-pl is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-pl is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-pt:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-pt is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-pt is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-pt-br:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-help-ru:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-ru is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-ru is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-sk:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-help-sl:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-sl is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-sl is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-sv:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-sv is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-sv is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-tr:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-tr is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-tr is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-vi:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-l10n-vi is dependency-does-not-exist
    • dependency libreoffice-style-default is virtual
    • dependency libreoffice-writer is dependency-cannot-be-tested
      • alternative dependency language-support-translations-vi is does-not-exist
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-help-zh-cn:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-help-zh-tw:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-l10n-in:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-l10n-za:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-mysql-connector (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libmysqlcppconn7 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
  • libreoffice-nlpsolver:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-calc is dependency-cannot-be-tested
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency default-jre is does-not-exist
      • alternative dependency openjdk-8-jre is dependency-cannot-be-tested
      • alternative dependency openjdk-7-jre is does-not-exist
      • alternative dependency openjdk-6-jre is does-not-exist
      • alternative dependency gcj-jre is does-not-exist
      • alternative dependency sun-java5-jre is does-not-exist
      • alternative dependency sun-java6-jre is does-not-exist
      • alternative dependency java5-runtime is virtual
      • alternative dependency jre is does-not-exist
  • libreoffice-officebean (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libreoffice-java-common is dependency-cannot-be-tested
    • dependency default-jre is does-not-exist
      • alternative dependency openjdk-8-jre is dependency-cannot-be-tested
      • alternative dependency openjdk-7-jre is does-not-exist
      • alternative dependency openjdk-6-jre is does-not-exist
      • alternative dependency gcj-jre is does-not-exist
      • alternative dependency sun-java5-jre is does-not-exist
      • alternative dependency sun-java6-jre is does-not-exist
      • alternative dependency java5-runtime is virtual
      • alternative dependency jre is does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency libc6 is does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-pdfimport (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libpoppler46 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-report-builder:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libreoffice-java-common is dependency-cannot-be-tested
    • dependency libreoffice-report-builder-bin is dependency-cannot-be-tested
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency libbase-java is does-not-exist
    • dependency libsac-java is does-not-exist
    • dependency libxml-java is does-not-exist
    • dependency libflute-java is does-not-exist
    • dependency libpentaho-reporting-flow-engine-java is does-not-exist
    • dependency liblayout-java is does-not-exist
    • dependency libloader-java is does-not-exist
    • dependency libformula-java is does-not-exist
    • dependency librepository-java is does-not-exist
    • dependency libfonts-java is does-not-exist
    • dependency libserializer-java is does-not-exist
    • dependency libcommons-logging-java is does-not-exist
    • dependency default-jre is does-not-exist
      • alternative dependency openjdk-8-jre is dependency-cannot-be-tested
      • alternative dependency openjdk-7-jre is does-not-exist
      • alternative dependency openjdk-6-jre is does-not-exist
      • alternative dependency gcj-jre is does-not-exist
      • alternative dependency sun-java5-jre is does-not-exist
      • alternative dependency sun-java6-jre is does-not-exist
      • alternative dependency java5-runtime is virtual
      • alternative dependency jre is does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-script-provider-bsh:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libreoffice-java-common is dependency-cannot-be-tested
    • dependency default-jre is does-not-exist
      • alternative dependency openjdk-8-jre is dependency-cannot-be-tested
      • alternative dependency openjdk-7-jre is does-not-exist
      • alternative dependency openjdk-6-jre is does-not-exist
      • alternative dependency gcj-jre is does-not-exist
      • alternative dependency sun-java5-jre is does-not-exist
      • alternative dependency sun-java6-jre is does-not-exist
      • alternative dependency java5-runtime is virtual
      • alternative dependency jre is does-not-exist
    • dependency libbsh-java is does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-script-provider-js:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-common is dependency-does-not-exist
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libreoffice-java-common is dependency-cannot-be-tested
    • dependency default-jre is does-not-exist
      • alternative dependency openjdk-8-jre is dependency-cannot-be-tested
      • alternative dependency openjdk-7-jre is does-not-exist
      • alternative dependency openjdk-6-jre is does-not-exist
      • alternative dependency gcj-jre is does-not-exist
      • alternative dependency sun-java5-jre is does-not-exist
      • alternative dependency sun-java6-jre is does-not-exist
      • alternative dependency java5-runtime is virtual
      • alternative dependency jre is does-not-exist
    • dependency dpkg is does-not-exist
  • libreoffice-sdbc-hsqldb (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libreoffice-java-common is dependency-cannot-be-tested
    • dependency default-jre is does-not-exist
      • alternative dependency openjdk-8-jre is dependency-cannot-be-tested
      • alternative dependency openjdk-7-jre is does-not-exist
      • alternative dependency openjdk-6-jre is does-not-exist
      • alternative dependency gcj-jre is does-not-exist
      • alternative dependency sun-java5-jre is does-not-exist
      • alternative dependency sun-java6-jre is does-not-exist
      • alternative dependency java5-runtime is virtual
      • alternative dependency jre is does-not-exist
    • dependency libhsqldb1.8.0-java is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency dpkg is does-not-exist
  • libreoffice-sdbc-postgresql (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
    • dependency libreoffice-core is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libldap-2.4-2 is dependency-does-not-exist
    • dependency libnspr4 is does-not-exist
    • dependency libnss3 is does-not-exist
    • dependency libpq5 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency uno-libs3 is dependency-does-not-exist
    • dependency ure is dependency-cannot-be-tested
    • dependency dpkg is does-not-exist
  • libreoffice-style-hicontrast:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-style-oxygen:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-style-sifr:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • libreoffice-wiki-publisher:all (0, 0) (Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>)
  • librgw-dev (0, 0) (Ceph Maintainers <ceph-maintainers@lists.ceph.com>)
    • dependency librados-dev is dependency-does-not-exist
    • dependency librgw2 is dependency-cannot-be-tested
  • libroutino-dev (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • librte-cryptodev1:all (0, 0) (Debian DPDK Maintainers <pkg-dpdk-devel@lists.alioth.debian.org>)
  • librte-eal2:all (0, 0) (Debian DPDK Maintainers <pkg-dpdk-devel@lists.alioth.debian.org>)
  • librw-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency librw0 is dependency-does-not-exist
  • libsaga:all (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • libsaga-dev (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • libsam-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libsass-dev (0, 0) (Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>)
    • dependency libsass0 is dependency-does-not-exist
  • libsass0-dbg (0, 0) (Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>)
    • dependency libsass0 is dependency-does-not-exist
  • libsdsl-dev (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
  • libsfcgal-dev (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
    • dependency libsfcgal1 is dependency-does-not-exist
  • libshadowsocks-libev-dev (0, 0) (Roger Shimizu <rogershimizu@gmail.com>)
  • libshibsp-dev (0, 0) (Debian Shib Team <pkg-shibboleth-devel@lists.alioth.debian.org>)
    • dependency libsaml2-dev is dependency-does-not-exist
    • dependency libshibsp7 is dependency-cannot-be-tested
    • dependency libxerces-c-dev is does-not-exist
    • dependency libxmltooling-dev is dependency-does-not-exist
  • libsingular4-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libslvs1-dev (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libslvs1 is dependency-does-not-exist
  • libsndio-dev (0, 0) (Peter Piwowarski <peterjpiwowarski@gmail.com>)
  • libsodium-dbg (0, 0) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
  • libsodium-dev (0, 0) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
  • libsofthsm2-dev (0, 0) (Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>)
  • libsope-dev (0, 0) (Debian SOGo Maintainers <pkg-sogo-maintainers@lists.alioth.debian.org>)
    • dependency libsope1 is dependency-does-not-exist
  • libsqlcipher0-dbg (0, 0) (Hans-Christoph Steiner <hans@eds.org>)
  • libsqlite3-0-dbg (0, 0) (Laszlo Boszormenyi (GCS) <gcs@debian.org>)
  • libss2-dbg (0, 0) (Theodore Y. Ts'o <tytso@mit.edu>)
    • dependency libss2 is dependency-cannot-be-tested
  • libssl1.0.0-dbg (0, 0) (Debian OpenSSL Team <pkg-openssl-devel@lists.alioth.debian.org>)
  • libstonithd-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libsubunit-dev (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • libsz2-dbgsym (0, 0) (Alastair McKinstry <mckinstry@debian.org>)
    • dependency libsz2 is dependency-cannot-be-tested
  • libtabixpp0-dbg (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libtamuanova-dev (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libtamuanova-0.2 is dependency-does-not-exist
    • dependency install-info is does-not-exist
  • libtomcat8-embed-java:all (0, 0) (Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>)
  • libtotem-pg-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libu2f-host-dev (0, 0) (Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>)
  • libu2f-server-dev (0, 0) (Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>)
  • libuecc-dev (0, 0) (Matthias Schiffer <mschiffer@universe-factory.net>)
    • dependency libuecc0 is dependency-does-not-exist
  • libug-dbg (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
  • libuhd-dev (0, 0) (A. Maitland Bottoms <bottoms@debian.org>)
    • dependency libuhd003 is dependency-does-not-exist
  • libunbound-dev (0, 0) (Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>)
  • libuv0.10-dbg (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency libuv0.10 is dependency-does-not-exist
  • libuv0.10-dev (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency libuv0.10 is dependency-does-not-exist
  • libuv1-dbg (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
    • dependency libuv1 is dependency-does-not-exist
  • libvcflib-dev (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
  • libvdpau1-dbg (0, 0) (Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>)
    • dependency libvdpau1 is dependency-does-not-exist
  • libvirglrenderer-dev (0, 0) (Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>)
  • libvotequorum-dev (0, 0) (Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>)
  • libvpx-dev (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libvpx4 is dependency-does-not-exist
  • libvulkan-dev (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libvulkan1 is dependency-does-not-exist
  • libwebkit2gtk-4.0-37-gtk2 (0, 0) (Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>)
    • dependency libwebkit2gtk-4.0-37 is dependency-cannot-be-tested
    • dependency libatk1.0-0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcairo2 is does-not-exist
    • dependency libegl1-mesa is dependency-does-not-exist
      • alternative dependency libegl1-x11 is virtual
    • dependency libenchant1c2a is does-not-exist
    • dependency libfontconfig1 is does-not-exist
    • dependency libfreetype6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgcrypt20 is dependency-does-not-exist
    • dependency libgdk-pixbuf2.0-0 is does-not-exist
    • dependency libgeoclue0 is does-not-exist
    • dependency libgl1-mesa-glx is dependency-does-not-exist
      • alternative dependency libgl1 is virtual
    • dependency libglib2.0-0 is dependency-does-not-exist
    • dependency libgstreamer-plugins-base1.0-0 is does-not-exist
    • dependency libgstreamer1.0-0 is does-not-exist
    • dependency libgtk2.0-0 is does-not-exist
    • dependency libharfbuzz-icu0 is does-not-exist
    • dependency libharfbuzz0b is does-not-exist
    • dependency libhyphen0 is does-not-exist
    • dependency libicu52 is does-not-exist
    • dependency libjavascriptcoregtk-4.0-18 is dependency-does-not-exist
    • dependency libjpeg62-turbo is does-not-exist
    • dependency libpango-1.0-0 is does-not-exist
    • dependency libpng12-0 is does-not-exist
    • dependency libsecret-1-0 is does-not-exist
    • dependency libsoup2.4-1 is does-not-exist
    • dependency libsqlite3-0 is dependency-does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libwayland-client0 is does-not-exist
    • dependency libwayland-egl1-mesa is dependency-does-not-exist
      • alternative dependency libwayland-egl1 is virtual
    • dependency libwayland-server0 is does-not-exist
    • dependency libwebp5 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libxcomposite1 is does-not-exist
    • dependency libxdamage1 is does-not-exist
    • dependency libxml2 is does-not-exist
    • dependency libxslt1.1 is does-not-exist
    • dependency zlib1g is does-not-exist
  • libwebkit2gtk-4.0-dev (0, 0) (Debian WebKit Maintainers <pkg-webkit-maintainers@lists.alioth.debian.org>)
  • libwebkitgtk2.0-cil:all (0, 0) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • libwebkitgtk2.0-cil-dev:all (0, 0) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • libwxsmithlib-dev (0, 0) (David Paleino <dapal@debian.org>)
  • libx264-dev (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
  • libx265-dev (0, 0) (Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>)
    • dependency libx265-87 is dependency-does-not-exist
  • libxapian30v4-dbg (0, 0) (Olly Betts <olly@survex.com>)
  • libxatracker-dev (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
  • libxnvctrl-dev (0, 0) (Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>)
  • libxtuplecommon-dev (0, 0) (Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>)
  • libyara-dev (0, 0) (Debian Forensics <forensics-devel@lists.alioth.debian.org>)
    • dependency libyara3 is dependency-does-not-exist
  • libykpers-1-dev (0, 0) (Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>)
  • libykpiv-dev (0, 0) (Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>)
    • dependency libykpiv1 is dependency-does-not-exist
  • liggghts (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libliggghts3 is dependency-does-not-exist
    • dependency mpi-default-bin is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libopenmpi1.6 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • lime-forensics-dkms:all (0, 0) (Debian Forensics <forensics-devel@lists.alioth.debian.org>)
    • dependency dkms is dependency-does-not-exist
  • linux-headers-4.9.0-0.bpo.6-all (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • linux-headers-amd64 (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • linux-headers-grsec-amd64 (0, 0) (Yves-Alexis Perez <corsac@debian.org>)
  • linux-headers-rt-amd64 (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • linux-image-grsec-amd64 (0, 0) (Yves-Alexis Perez <corsac@debian.org>)
  • linux-image-rt-amd64 (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • linux-source:all (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • linux-tools:all (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
    • dependency linux-perf is dependency-cannot-be-tested
  • live-boot:all (0, 0) (Live Systems Maintainers <debian-live@lists.debian.org>)
  • lldb-3.5-dev:all (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
  • lldb-3.8-dev:all (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
  • llvm-3.5-examples:all (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
  • llvm-3.8-examples:all (0, 0) (LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>)
  • lmdb-dbg (0, 0) (Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>)
    • dependency liblmdb0 is dependency-does-not-exist
    • dependency multiarch-support is does-not-exist
  • lockdep:all (0, 0) (Debian Kernel Team <debian-kernel@lists.debian.org>)
  • lua-sql-mysql-dev (0, 0) (Enrico Tassi <gareuselesinge@debian.org>)
  • lua-sql-odbc-dev (0, 0) (Enrico Tassi <gareuselesinge@debian.org>)
  • lua-sql-postgres-dev (0, 0) (Enrico Tassi <gareuselesinge@debian.org>)
  • lua-sql-sqlite3-dev (0, 0) (Enrico Tassi <gareuselesinge@debian.org>)
  • lxc-dev (0, 0) (pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>)
    • dependency liblxc1 is dependency-cannot-be-tested
    • dependency lxc is dependency-cannot-be-tested
  • lxc-tests (0, 0) (pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>)
    • dependency liblxc1 is dependency-cannot-be-tested
    • dependency lxc is dependency-cannot-be-tested
    • dependency libapparmor1 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgnutls-deb0-28 is does-not-exist
  • magit:all (0, 0) (Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>)
    • dependency elpa-magit is dependency-does-not-exist
  • magnum-conductor:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency magnum-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • manaplus-dbg (0, 0) (Patrick Matthäi <pmatthaei@debian.org>)
    • dependency manaplus is dependency-does-not-exist
  • manila-scheduler:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency manila-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • manila-share:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency manila-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • mapproxy:all (0, 0) (Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>)
  • maxima-sage-share:all (0, 0) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency maxima-sage is dependency-cannot-be-tested
  • md5deep:all (0, 0) (Debian Forensics <forensics-devel@lists.alioth.debian.org>)
    • dependency hashdeep is dependency-does-not-exist
  • mesa-vdpau-drivers (0, 0) (Debian X Strike Force <debian-x@lists.debian.org>)
    • dependency libvdpau1 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libdrm-amdgpu1 is dependency-does-not-exist
    • dependency libdrm-nouveau2 is dependency-does-not-exist
    • dependency libdrm-radeon1 is dependency-does-not-exist
    • dependency libdrm2 is dependency-does-not-exist
    • dependency libelf1 is does-not-exist
    • dependency libexpat1 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libgcrypt20 is dependency-does-not-exist
    • dependency libllvm3.8 is dependency-does-not-exist
    • dependency libsensors4 is does-not-exist
    • dependency libstdc++6 is does-not-exist
    • dependency libx11-6 is does-not-exist
    • dependency libx11-xcb1 is does-not-exist
    • dependency libxcb-dri2-0 is does-not-exist
    • dependency libxcb-dri3-0 is does-not-exist
    • dependency libxcb-present0 is does-not-exist
    • dependency libxcb-sync1 is does-not-exist
    • dependency libxcb1 is does-not-exist
    • dependency libxshmfence1 is does-not-exist
    • dependency multiarch-support is does-not-exist
  • midori-dbg (0, 0) (Sergio Durigan Junior <sergiodj@sergiodj.net>)
    • dependency midori is dependency-does-not-exist
  • mockgen (0, 0) (pkg-go <pkg-go-maintainers@lists.alioth.debian.org>)
    • dependency golang-go is dependency-cannot-be-tested
  • monodoc-webkitgtk2.0-manual:all (0, 0) (Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>)
  • mozilla-plugin-gnash:all (0, 0) (Debian Flash Team <pkg-flash-devel@lists.alioth.debian.org>)
  • mpd-dbg (0, 0) (mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>)
    • dependency mpd is dependency-does-not-exist
  • mumble-dbg (0, 0) (Christopher Knadle <Chris.Knadle@coredump.us>)
    • dependency mumble is dependency-does-not-exist
      • alternative dependency mumble-server is dependency-does-not-exist
  • munin-plugins-java:all (0, 0) (Munin Debian Maintainers <packaging@munin-monitoring.org>)
    • dependency default-jre-headless is does-not-exist
      • alternative dependency java6-runtime-headless is virtual
      • alternative dependency java5-runtime-headless is virtual
      • alternative dependency java2-runtime-headless is virtual
    • dependency munin-common is dependency-does-not-exist
  • murasaki-mpi (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency murasaki-common is dependency-does-not-exist
    • dependency libboost-filesystem1.55.0 is does-not-exist
    • dependency libboost-iostreams1.55.0 is does-not-exist
    • dependency libboost-regex1.55.0 is does-not-exist
    • dependency libboost-system1.55.0 is does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libcrypto++9 is does-not-exist
    • dependency libgcc1 is does-not-exist
    • dependency libhwloc5 is does-not-exist
    • dependency libopenmpi1.6 is does-not-exist
    • dependency libstdc++6 is does-not-exist
  • nagios-plugins:all (0, 0) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>)
  • nagios-plugins-basic:all (0, 0) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>)
  • nagios-plugins-common:all (0, 0) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>)
  • nagios-plugins-standard:all (0, 0) (Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>)
  • nauty (0, 0) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libnauty2 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libgmp10 is does-not-exist
    • dependency zlib1g is does-not-exist
    • dependency dpkg is does-not-exist
  • ncbi-tools-bin (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libncbi6 is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • ncbi-tools-x11 (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libncbi6 is dependency-does-not-exist
    • dependency libvibrant6b is dependency-does-not-exist
    • dependency libc6 is does-not-exist
  • ncl-ncarg-dbgsym (0, 0) (Alastair McKinstry <mckinstry@debian.org>)
    • dependency ncl-ncarg is dependency-does-not-exist
  • nemo-owncloud:all (0, 0) (ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>)
  • neutron-plugin-linuxbridge-agent:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
  • neutron-plugin-nec-agent:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency neutron-common is dependency-does-not-exist
    • dependency sudo is does-not-exist
  • neutron-sriov-agent:all (0, 0) (PKG OpenStack <openstack-devel@lists.alioth.debian.org>)
    • dependency neutron-common is dependency-does-not-exist
    • dependency init-system-helpers is does-not-exist
  • nftables-dbg (0, 0) (Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>)
    • dependency nftables is dependency-does-not-exist
  • nginx-light (0, 0) (Debian Nginx Maintainers <pkg-nginx-maintainers@lists.alioth.debian.org>)
    • dependency libnginx-mod-http-echo is dependency-does-not-exist
    • dependency nginx-common is dependency-does-not-exist
    • dependency libc6 is does-not-exist
    • dependency libpcre3 is does-not-exist
    • dependency libssl1.0.0 is dependency-does-not-exist
    • dependency zlib1g is does-not-exist
  • node-backbone:all (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)
  • node-es6-module-transpiler:all (0, 0) (Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>)